<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
   <TITLE>IP monitoring, user guide.</TITLE>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; IRIX 6.2 IP22) [Netscape]">
</HEAD>
<BODY>

<CENTER><P><!-- SGI_COMMENT COSMOCREATE --><!-- SGI_COMMENT VERSION NUMBER="1.0" --></P></CENTER>

<H2 ALIGN=CENTER>The users guide for the monitoring system SNMPSTAT/WWW for IP networks.</H2>

<P>This document describe the monitoring system designed for the IP providers and
used in RELCOM and a few other russion networks. This system is oriented to the
24x7 operator's staff and operator's reglament is described in the distinct document.
</P>
<H3>1. Common terms and objects for the monitor.</H3>

<H3>1.1. The content of the system.</H3>

<P>This system consist of this parts:</P>

<UL>
<LI>Monitoring daemon <B>snmpstatd</B>, this daemon poll devices (usially, routers) by SNMP
and maintain the status files and the accounting journals; </LI>

<LI>The set of the WWW-based programs drawing different images of the network
in HTML format (using the tables as the main method)
. </LI>

<LI>The system journal and per-object journals and accounting data. </LI>

<LI>The ticket base containing the operarors messages about monitoring objects and defining
temporary object states. </LI>
<LI>The LINKS data base (there is a few different version of this data base, but
we present here the simplest, file-oriented one, more for example than as the complete
product) defining the different object descriptions (CARDS) - links (where, how to
maintain, how to react on the alarms), routers (the same), sites (per-town data),
providers (digital link providers etc) and some other data. It's a very important
part of the real monitoring system, and we present here the simplest but full-functional
version of it (in the most of our networks we use different SQL data bases instead).
<LI>
The modems polling system written by PERL ans use 'rsh' interface instead of SNMP;
it is presented here withouth any promises, _as is_, but can be used as well.
</UL>

<P>The monitoring process looks so:</P>

<UL>
<LI>The monitoring daemon 'snmpstatd' runs in the background and collect different data about
the routers, links and BGP sessions; if you want, another daemon (modems_daemon) collect
the data about modem users;</LI>

<LI>On the operator's desctops Netscape Navigator 3, Internet Explorer (or Netscape Navigator-4
but we dont recommend it) is used to retrieve monitoring data and show the different
views on the network. Operator choose the view format, the data set he want to see,
the network he monitor, etc etc.
</LI>

<LI>Netscape or Explorer connects to the main computer and ask different CGI programs
(mainly it is '/M/C/ASK.cgi and /M/P/PUT.cgi program); in addition, some
information pages (total view, alarm view, short status view) are maintaned on the main
computer every 20 - 30 seconds to allow fast access withouth CGI scripts at all;
</LI>
<LI>Netscape or Explorer draw operator screen in the requested form </LI>

<LI>In case of dynamic information, brouser repeat request every 20 - 30 seconds
authomatically;
</LI>
<LI>In case of event, brouser show it by the color and/or by the MIDI or AIFF
plugged-in sound. The sound and color depends of the event (warning or error)
and of the object type and priority. This revision use pre-defined object priorities
by 2 grades only - IMPORTANT objects are named by the CAPITAL letters. There is
more advanced revision used priorities defined in the config files, bujt it is not
PUBLIC for noe yet.
<LI>
Operator can (and MUST) analyse the error reasons and set up a TICKET which contain
the problem description and CHANGE the object status to one of pre-defined
statuses, in addition the e-message can be sent to the object owner, NOC center and/or
LINKS group (the staff responsible for the maintanance works by the routers and links).
<LI>
The system daemon (mon_daemon) running in background maintain the pre-defined network
views (status, total, alarms) and remove the tickets if they are not actual anymore;
<LI>
Every event and accounting information is written in the accounting files and system logs
and can be requested for the every day; the link owner can request the information
too but restricted by his links only (by using /U URL prefix instead of /M one).
</UL>

<P>The pre-defined information pages (allocated in 'OUT' subdirectory) are created
for the speed and could be requested by the CGI script too.

<H3>1.2. Monitoring objects.</H3>

<P>The system control:</P>

<UL>
<LI><B>R</B>: Routers. Usially it is CISCO routers or CISCO switches but any other
SNMP-supported routers can be polled too. We poll PC-based routers and thirt-party switches as well.
</LI>

<LI><B>I</B>: Channels (the interface in the router terms) - it is 1 or
(in case of PC-based router) a few interface ports
connected to the data link or other communication equipment, or derived from other
interfaces (tunnels, ISL, ATM or FR subinterfaces, TDB subchannels).
The ichannel corresponds to the CHANNEL in LINKS data base; this data base
describe the trace of the channel, the location of communication equipment, the set of providers who serve
the channel if it was rented, etc etc.
</LI>
<LI><B>B</B>: BGP connections - it is TCP sessions opened by BGP routing for the
routing data exchange. Due to the bad and poor set of SNMP information monitor do not
show a lot of important info (received prefixes, queue len, etc etc) but the status
only.
</LI>
<LI><B>M</B>: Modem pools - the set of async lynes and/or modems served the single
modem pool (the set of modems with the same incoming PTT number). This object
monitored by 'rsh' based utilite 'modem_daemon and is not described below.
</UL>

<P>Every object does have the <B>type</B> defined by the one letter (R,I,B,M, see above), and it's unique name.
There are collected for the every object:
<UL>
<LI>The current state (see below) </LI>

<LI>The accounting file</LI>

<LI>The event journal where all tickets created for this objects by the operator are recorded.
</LI>
</UL>

<P>Every object is polled every 10 - 30 seconds, as it is defined in Poll.conf configuration file.
The results are written into the 'IFSUM' file and the system draw the screen view every
30 seconds (or for every CGI request).
The data polled are summarised for some _average_ period (usially it is 2 - 3
minutes) and then recorded into the accounting ('stat') file, where boths _average_
and _maximum_ values are written. This files are used for the _graphics_, _reports_ or
can be seen as _raw_ data by the operator's (WWW) screen.
<P>
snmpstatd daemon (which poll routers in background) define, if the object state
is normal or not, and install the status _OK_, _WARNING_ or _ERROR_. In addition,
the status _UNDEFINED_ can be installed if the daemon can not collect the data about
an object. The WARNING state is equivalent to the _OVERLOADED_.
The WWW system convert this states (O, W, E, U) by the adding _priority_ digit
in accordance with the time (the E status converts first to E0 state, then to E1
or E4 state in dependence with the object priority, and so on), this helps to
prevent operator from the watching the frauded (short failures etc) events.
The state define the color used to draw an object on the screen, and (in some cases)
the sound clip the system play in case of the important events.
<P>
In the WWW views, the status is shown by the color, and some other paramenets by the
numbers in the table and (for the channel) by the colored bars. An operator can
choose the screen view - total view, alarms only, or the full view for the single router.
In addition, there is _status_ view where the total number of the different objects in the
different states are shown, and (<B>important</B> just this view is responsible
for the music alarms.

<H3>1.3. States.</H3>

<P>An object state is generated by the monitor, and can be changed by the _operator tickets_.
An _operator ticket_ is the record in the journal which define NEW state
as derived from the OLD one, with some comments, time of expiration and (may be)
the condition when this ticket will be removed (it's the flag _remove this ticket in
case of the restored normal state_). There is only a few states generated by
the monitoring, and more states could be generated by the operator.
Moreover, there is 2 types of the tickets - _permanent comment_ and _the comment to the
current state_, furst is used by the seniour operator or by the sysadmin to change
the object status (and priority) permanently, and should be replaced by the priority
in the future revisions.
<P>Table below describe all states, their origins and corresponding colors/sounds
for the default configuration (this is configurable and can be changed in the
installation process):

<CENTER><P>Table 1. Standard states.</P></CENTER>

<TABLE BORDER=3 >
<TR>
<TH ROWSPAN="2">Name</TH>
<TD ROWSPAN="2">Origin</TD>
<TH ROWSPAN="2">C</TH>
<TH ROWSPAN="2"><FONT SIZE=-1>Color</FONT></TH>
<TH ROWSPAN="2"><FONT SIZE=-1>Weight</FONT></TH>
<TH COLSPAN="3"><FONT SIZE=-1>Sound</FONT></TH>
</TR>
<TR>
<TD><FONT SIZE=-2>BGP</FONT></TD>
<TD><FONT SIZE=-2>Channel:</FONT></TD>
<TD><FONT SIZE=-2>Router:</FONT></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>E0</FONT></TD>
<TD>M</TD>
<TD><FONT SIZE=-2>Just failed</FONT></TD>
<TD BGCOLOR="MAROON"><FONT SIZE=-2>MAROON</FONT></TD>
<TD><FONT SIZE=-2>220</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>E1</FONT></TD>
<TD>M</TD>
<TD><FONT SIZE=-2>Failure</FONT></TD>
<TD BGCOLOR="RED"><FONT SIZE=-2>RED</FONT></TD>
<TD><FONT SIZE=-2>270</FONT></TD>
<TD></TD>
<TD></TD>
<TD><FONT SIZE=-2><A HREF="ERR_2.aiff">sound</A>,<A HREF="ERR_2.midi">muz.</A></FONT></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>E2</FONT></TD>
<TD>Operator</TD>
<TD><FONT SIZE=-2>Failure - fixing in progress</FONT></TD>
<TD BGCOLOR="AQUA"><FONT SIZE=-2>AQUA</FONT></TD>
<TD><FONT SIZE=-2>250</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>E3</FONT></TD>
<TD>Operator</TD>
<TD><FONT SIZE=-2>Failure - cant be fixed</FONT></TD>
<TD BGCOLOR="PURPLE"><FONT SIZE=-2>PURPLE</FONT></TD>
<TD><FONT SIZE=-2>210</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>E4</FONT></TD>
<TD>Monitor or operator</TD>
<TD><FONT SIZE=-2>Important failure</FONT></TD>
<TD BGCOLOR="FUCHSIA"><FONT SIZE=-2>FUCHSIA</FONT></TD>
<TD><FONT SIZE=-2>280</FONT></TD>
<TD></TD>
<TD><FONT SIZE=-2><A HREF="ERR_3.aiff">sound</A>,<A HREF="ERR_3.midi">muz.</A></FONT></TD>
<TD><FONT SIZE=-2><A HREF="ERR_1.aiff">sound</A>,<A HREF="ERR_1.midi">muz.</A></FONT></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>O0</FONT></TD>
<TD>Monitor</TD>
<TD><FONT SIZE=-2>Just restored</FONT></TD>
<TD BGCOLOR="LIME"><FONT SIZE=-2>LIME</FONT></TD>
<TD><FONT SIZE=-2>10</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>O1</FONT></TD>
<TD>Monitor</TD>
<TD><FONT SIZE=-2>Normal</FONT></TD>
<TD BGCOLOR="GREEN"><FONT SIZE=-2>GREEN</FONT></TD>
<TD><FONT SIZE=-2>5</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>O2</FONT></TD>
<TD>Monitor</TD>
<TD><FONT SIZE=-2>Normal</FONT></TD>
<TD BGCOLOR="GREEN"><FONT SIZE=-2>GREEN</FONT></TD>
<TD><FONT SIZE=-2>5</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>U0</FONT></TD>
<TD>Monitor or operator</TD>
<TD><FONT SIZE=-2>No data</FONT></TD>
<TD BGCOLOR="BLUE"><FONT SIZE=-2>BLUE</FONT></TD>
<TD><FONT SIZE=-2>200</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>U1</FONT></TD>
<TD>Operator</TD>
<TD><FONT SIZE=-2>No consider</FONT></TD>
<TD BGCOLOR="GRAY"><FONT SIZE=-2>GRAY</FONT></TD>
<TD><FONT SIZE=-2>200</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>U2</FONT></TD>
<TD>Operator</TD>
<TD><FONT SIZE=-2>In debug</FONT></TD>
<TD BGCOLOR="NAVY"><FONT SIZE=-2>NAVY</FONT></TD>
<TD><FONT SIZE=-2>200</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>U3</FONT></TD>
<TD>Operator</TD>
<TD><FONT SIZE=-2>Out of our competnce</FONT></TD>
<TD BGCOLOR="BLACK"><FONT SIZE=-2>BLACK</FONT></TD>
<TD><FONT SIZE=-2>200</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>W0</FONT></TD>
<TD>Monitor</TD>
<TD><FONT SIZE=-2>Overload appear</FONT></TD>
<TD BGCOLOR="OLIVE"><FONT SIZE=-2>OLIVE</FONT></TD>
<TD><FONT SIZE=-2>120</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>W1</FONT></TD>
<TD>Monitor</TD>
<TD><FONT SIZE=-2>Overload</FONT></TD>
<TD BGCOLOR="YELLOW"><FONT SIZE=-2>YELLOW</FONT></TD>
<TD><FONT SIZE=-2>180</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
<TR>
<TD><FONT SIZE=-2>W2</FONT></TD>
<TD>Operator</TD>
<TD><FONT SIZE=-2>Overload cant be fixed</FONT></TD>
<TD BGCOLOR="TEAL"><FONT SIZE=-2>TEAL</FONT></TD>
<TD><FONT SIZE=-2>150</FONT></TD>
<TD></TD>
<TD></TD>
<TD></TD>
</TR>
</TABLE>

<P>In this table above <I>origin</I> describe where this state can appear from.
The monitoring system itself can create O0, O1 (everything is just OK and everything is OK)
states, E0, E1 (error, E1 means _error appeared recently_ and E1 means _error does have
place more than 2 minute), E4 (as E1 but for the IMPORTANT objects where this revision
determin if the object is IMPORTANT by the object's name - all objects named by the
CAPITAL letters are important (it'll be changed in future releases);
W0, W1 (the warnings - just appeared or existing more than 2 minutes), U0 -
can not found object or monitor data for it
</P>
<P>The <B>E4 </B>state allow to select important errors influenced the total network instead
of the one object only. In this release it can be defined via the _permanent comment_
by the sysadmin, or the system treat any E1 for the CAPITAL_letters named object as E4.
</P>
<P>All other states can be defined by the operators and their goal is to describe
real (detailed by the operator) object state better
<P>The rules used by the operators for the state installation should be defined in
the _OPERATION GUIDE_ and depends from the company.
The common rule is to set up any state different of E1 / E4 states for all failures
which do not influense the total network as a whole, to allow operators to see new
events when they are appeared. If the operators follow this policy, they show
always all new and uninvestigated errors (failures) in the STATE window, and you can
always see such events colored by the RED color on the ALARM window.
In the future releases we decrease the number of operator-defined states to the
little 2 states (Failure is fixed, and Failure can't be fixed for now), but with
additional _PRIORITY_ allowed to mark any object as _for example) /NOTHING object -
priority 0, or VERY IMPORTANT object - priority 5.</P>

<P>There is very important feature of the monitor to play music clips in case of
some errors - for this revision, it is any ERROR with the router and an errors with
the important INTERFACES. The clips could be listen from the table above, and their
names and the statuses caused this clips to sound could be changed by the configuration.
There is 2 ways to play clips - MIDI (recommended) plugin and _WAV_ (not recommended)
plugin, first choise named _MUSIC_ and second as _SOUND_ everywhere in the tables and
select menus. You should install MIDI plugins to use this feature; monitor try to
determine if your brouser support MIDI or WAV files but it depends of the JavaScript features
and can't be garanteed.
</P>
<P>Any state caused by the MONITORING is followed by the REASON if it is not NORMAL state;
the REASON and TIME OF EXISTANSE are showen on the different views.
<H3>1.4 The data collected.</H3>
<P>The system collects this data about the monitoring objects:</P>
<H4>For the router:</H4>
<OL>
<LI>The router status: </LI>
<UL>
<LI>UP - router answer to the SNMP requests </LI>
<LI>DOWN - router lost 3 last SNMP requests</LI>
</UL>
<LI>Uptime of the router</LI>
<LI>The processor load of the router, %. </LI>
<LI>Free memory (total free memory, it could be the summ of a few types in
dependence of the router type). </LI>
<LI>The temperature inside (if it is measured). </LI>
<LI>The busy and free MAIN memory;</LI>
<LI>The busy and free IO memory;<LI>
</OL>
<H4>For the channel (interface):</H4>
<OL>
<LI>The state of interface: </LI>
<UL>
<LI>U - UP - link UP and line protocol UP. </LI>
<LI>D - DOWN - link is down or line protocol is down, or (in some cases) the link is inactive
(for example, in case of ATM PVC the DOWN status should be installed if the incoming traffic
is absent, due to a lack of KeepAlive protocols /don't tell me about OAM, it work in a few
IOS revisions only/).
</LI>
<LI>
<LI>U - Unknown - can't collect the data. </LI>
<LI>? - Can't found this interface at all. </LI>
</UL>
<LI>The status of the  <B>INPUT </B> interface line: </LI>
<UL>
<LI>Utilisation, % of the total bandwidth (determined from the router's _bandwidth_ description); </LI>
<LI>The packets/second receiving rate </LI>
<LI>The errors, in % to the total packets received</LI>
<LI>The drops, in % to the received packets</LI>
</UL>
<LI>The status of the <B>output </B>interface line: </LI>
<UL>
<LI>Utilisation, % of the total bandwidt; </LI>
<LI>The packets/second transmitting rate </LI>
<LI>The errors, % to the total transmitted packets;
</LI>
<LI>The drops, % to the transmit packets.
</LI>
</UL>
Transmit errors and receive drops show often the lack of some resources.
The transmit drops show usially the overloaded link or are result of the traffic shaping
or rate-limiting (in case of CAR or ATM PVC).
</OL>
<H4>For the BGP connection.</H4>
<OL>
<LI>Time of BGP status</LI>
<LI>The BGP status </LI>
</OL>
<P>This monitor revision does not use an information about BGP connections except
_FULL_ screen describing the full information derived from the router.</P>
<P>Now let's show on the example - the screen describing the full router status
(including the channels (interfaces) and BGP connections).</P>
<P>Table 2. FULL router screen.</P>
<TABLE BORDER=3 BGCOLOR="#FFFFFF" >
<TR>
<TD>
<TABLE CELLPADDING=0 BGCOLOR="#808080" >
<TR>
<TD COLSPAN="10">
<TABLE CELLPADDING=0 BGCOLOR="#808080" BORDER=1>
<TR>
<TD COLSPAN="10"><FONT SIZE=-1>Wed Dec 3 23:48:50 1997 <B>1310</B>[TOTAL]</FONT></TD>
</TR>
<TR>
<TD COLSPAN="4" BGCOLOR="OLIVE"><B><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETR&rtr=M9-8&addr=193.124.254.110&dir=193.124.254.110&ST=W0/17&RSN=cpu:" TARGET="LINK">M9-8</A></FONT></FONT></B></TD>
<TD NOWRAP COLSPAN="2" BGCOLOR="OLIVE"><FONT SIZE=-1>cpu: 56%(17S)</FONT></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>9d3h</FONT></TD>
<TD><FONT COLOR="#808000"><FONT SIZE=-1>56%</FONT></FONT></TD>
<TD><FONT SIZE=-1>8.9M</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial0" TARGET="LINK">Se0</A></FONT></FONT></TD>
<TD BGCOLOR="GREEN"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial0&dir=M9-8-Serial0&name=turbo&rtr=M9-8" TARGET="LINK">turbo</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" " HEIGHT=1 WIDTH=50><BR>
<IMG SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" HEIGHT=2 WIDTH=14><BR>
<IMG SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>17.7%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>112.8 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>29.4%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>96.5 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial1" TARGET="LINK">Se1</A></FONT></FONT></TD>
<TD BGCOLOR="GREEN"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial1&dir=M9-8-Serial1&name=sakhml&rtr=M9-8" TARGET="LINK">sakhml</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>7.0%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>26.1 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>2.1%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>2.4 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial2" TARGET="LINK">Se2</A></FONT></FONT></TD>
<TD BGCOLOR="TEAL"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial2&dir=M9-8-Serial2&name=rich(1)&rtr=M9-8&ST=W2/53386&RSN=o/drops:" TARGET="LINK">rich(1)</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=9><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=36><IMG SRC="yellow.gif" SGI_SRC="./yellow.gif" HEIGHT=2 WIDTH=22><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>18.8%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>9.6 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>72.5%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>7.0 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1><FONT COLOR="#FFFF00">45.1%</FONT>drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial3" TARGET="LINK">Se3</A></FONT></FONT></TD>
<TD BGCOLOR="TEAL"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial3&dir=M9-8-Serial3&name=rich(2)&rtr=M9-8&ST=W1/53386&RSN=o/drops:" TARGET="LINK">rich(2)</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=9><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=37><IMG SRC="yellow.gif" SGI_SRC="./yellow.gif" HEIGHT=2 WIDTH=21><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>18.4%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>9.7 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>74.3%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>7.3 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1><FONT COLOR="#FFFF00">43.0%</FONT>drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial4" TARGET="LINK">Se4</A></FONT></FONT></TD>
<TD BGCOLOR="TEAL"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial4&dir=M9-8-Serial4&name=rich(3)&rtr=M9-8&ST=W2/10547&RSN=o/drops:" TARGET="LINK">rich(3)</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=9><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=33><IMG SRC="yellow.gif" SGI_SRC="./yellow.gif" HEIGHT=2 WIDTH=23><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>19.0%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>9.7 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>66.7%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>6.6 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1><FONT COLOR="#FFFF00">47.8%</FONT>drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial5" TARGET="LINK">Se5</A></FONT></FONT></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial5&dir=M9-8-Serial5&name=rich(4)&rtr=M9-8&ST=U1/185942&RSN=DOWN" TARGET="LINK">rich(4)</A></FONT></FONT></B></TD>
<TD NOWRAP COLSPAN="8"><FONT SIZE=-1><B>DOWN</B>(2d3h)</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial6" TARGET="LINK">Se6</A></FONT></FONT></TD>
<TD BGCOLOR="GREEN"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial6&dir=M9-8-Serial6&name=pgts&rtr=M9-8" TARGET="LINK">pgts</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>0.3%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.7 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>2.6%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.8 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial7" TARGET="LINK">Se7</A></FONT></FONT></TD>
<TD BGCOLOR="GREEN"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial7&dir=M9-8-Serial7&name=rpac128&rtr=M9-8" TARGET="LINK">rpac128</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=8><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>2.9%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>17.6%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% drps</FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial8" TARGET="LINK">Se8</A></FONT></FONT></TD>
<TD BGCOLOR="GREEN"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?op=GETI&int=Serial8&dir=M9-8-Serial8&name=gts_1&rtr=M9-8" TARGET="LINK">gts_1</A></FONT></FONT></B></TD>
<TD><IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="./scale.gif" HEIGHT=1 WIDTH=50></TD>
<TD><FONT SIZE=-1>U</FONT></TD>
<TD><FONT SIZE=-1>0.6%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.4 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% err</FONT></TD>
<TD><FONT SIZE=-1>0.2%</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.4 p/s</FONT></TD>
<TD NOWRAP><FONT SIZE=-1>0.0% drps</FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
<P>First line of this table show the state of the router itself:</B></P>
<UL>
<LI>The router's name (M9-8). </LI>
<LI>The current status (UP/DOWN), or the reason shy this state is not normal.
The color show us the status of this router
<I>overload</I>, the reason defined in the second column - <I>high CPU utilisation</I>
</LI>
<LI>The state -  U; </LI>
<LI>The time of live - 9 days 3 h; </LI>
<LI>The free memory - 8.9 Mb </LI>
</UL>
<P>The following lines show us the channels (interfaces) and the BGP sessions.
For example, analyse the line describing
<I>rich(1)</I>:</P>
<UL>
<LI>The interface name, shorten. This name is created by the cutting the long
interface name to the first 2 letters and tailing digits and special characters.
This name corresponds to the interface name of the channel on the router.
</LI>
<LI>The link name; in case if the customer have more than 1 parallel link,
the tailing (<B>d</B>) is used to numerate this links.</LI>
<LI>Link utilisation, drops and errors, in the form of the colored horisontal bar.
The incoming traffic, drops and errors are above (green, yellow and red bars),
the outgoing traffic, drops and errors - below.
The black bar is used to show the 100% value of the link utilisation (aprox. 50 pixels
or the screen).
<LI>The folloing values are: </LI>
<OL>
<LI>Incoming traffic, % </LI>
<LI>Incoming packet rate, packs/second</LI>
<LI>Input errors and drops </LI>
<LI>Output traffic, % </LI>
<LI>Output packet rate, packs.second; </LI>
<LI>Output errors and drops. </LI>
</OL>
<LI>If the channel (interface) status is not NORMAL (O), the reason and duration of this ubnormal
status can be shown.
</LI>
</UL>
<H2>2. The call of monitor and it's customisation.</H2>
<P>First, you should open the start windown of the monitor.
Usially, it is 'http://your_server:8100/M' url for the operator's interface,
and 'http://your_server:8100/U' for the link owner.
<P>Then system allow you to choose and open one of a few different views of this system.
To make this selection, you should understand what windows exist and what does they mean.
<P>The system use 5 different windows:</P>
<UL>
<LI>Main menu window (or, usially, frame). It is used to call another screens
and menus.
Below is an example of this window (frame):
</LI>
<CENTER>
<TABLE BORDER=2 WIDTH="50%">
<TR VALIGN="TOP">
	<TD NOWRAP><FONT SIZE=-2><FORM NAME="clockForm" ACTION="/M/C/ASK.cgi" TARGET="LINK" ><INPUT TYPE="text" NAME="digits" SIZE=9 VALUE=""><BR><INPUT TYPE="HIDDEN" NAME="op" VALUE="LONG" ><INPUT TYPE="text" NAME="SEARCH" SIZE=9 VALUE="I."></FORM>
	</TD>
<TD VALIGN=TOP>
  <TABLE BORDER=2 BGCOLOR=GRAY>
  <TR>
	<TD><A href="/M/C/ASK.cgi?op=GETL" TARGET="REL_ROUTER"><FONT SIZE=-1 COLOR=WHITE><B>Journal</B></FONT></A></TD>
	<TD VALIGN="TOP" BGCOLOR=GRAY><FONT SIZE=-2  COLOR=BLACK><A href="/M/OUT/modems.html" TARGET="REL_MONITOR"><B>modems:</B></A></FONT></A></TD>
	<TD><A href="/M/OUT/totals.html"   TARGET="REL_MONITOR"><FONT SIZE=-1 COLOR=WHITE><B>short</B></FONT></A></TD>
	<TD><A href="/M/OUT/total.html" TARGET="REL_MONITOR"><FONT SIZE=-1 COLOR=WHITE><B>total</B></FONT></A></TD>
	<TD><A href="/M/C/ASK.cgi?op=TOTAL&T=0" TARGET="REL_MONITOR"><FONT SIZE=-1 COLOR=WHITE><B>[snapshot]</B></FONT></A></TD>
	<TD><A href="/M/OUT/alarms.html"   TARGET="REL_MONITOR"><FONT SIZE=-1 COLOR=WHITE><B>alarms</B></FONT></A></TD>
	<TD WIDTH="1%"></TD>
 </TR><TR>
	<TD><A href="/M/LINKS/" TARGET="REL_ROUTER"><FONT SIZE=-2 COLOR=WHITE><B>Search</B></FONT></A></TD>
	<TD><A href="/M/C/ASK.cgi?op=GETT.colors" TARGET="REL_ROUTER"><FONT SIZE=-2 COLOR=WHITE><B>Design.</B></FONT></A></TD>
	<TD BGCOLOR=GRAY><FONT SIZE=-2  COLOR=BLACK>Sound:</FONT></A></TD>
	<TD><A href="/M/OUT/summ_no.html"   TARGET="REL_SUMM"><FONT SIZE=-1 COLOR=WHITE><B>no</B></FONT></A></TD>
	<TD><A href="/M/OUT/summ_midi.html" TARGET="REL_SUMM"><FONT SIZE=-1 COLOR=WHITE><B>music</B></FONT></A></TD>
	<TD><A href="/M/OUT/summ_wav.html"  TARGET="REL_SUMM"><FONT SIZE=-1 COLOR=WHITE><B>sound</B></FONT></A></TD>
   </TR></TABLE>
</TD>
</TR>
</TABLE>
</CENTER>
<LI>The fields of this menu is used to call another menus
to the appropriate windows and/or frames:
</LI>

<OL>
<LI><B>journal </B>- the system journal is called into the window <I>MONITOR </I>;
</LI>

<LI><B>modems </B>- the MODEMS summary window is called into the window <I>MONITOR</I> (if you installed MODEMS polling);

<LI><B>short</B> - the SHORT TOTAL VIEW is called (into the <I>MONITOR</I> window);


<LI><B>total </B>- the TOTAL SYSTEM VIEW is called (into the <I>MONITOR</I> window;

<LI><B>snapshort</B>- As the previous but (1) withouth the window refreshing every 30 seconds, and (2) dynamically generated TOTAL view instead of pre-calculated one;
See below about TOTAL and SNAPSHORT views.

<LI><B>alarms</B> - the ALARMS ONLY view is called into the <I>MONITOR</I> window;

<LI><B>Search </B>- the SEARCH screen (from the LINKS data base) is called into the
<I>ROUTER</I> window;
<LI><B>Design.</B> - the designation table is called into the <I>ROUTER</I> window;
this table is generated dynamically from the system configuration;

<LI><B>Sound </B>- the sound mode selection for the next (SUMM) window.
It should be 'music' if you have MIDI plugins, 'sound' if you have not MIDI but have
WAV and AIFF plugins, and 'none' if you have not.
</OL>

<LI><I>SUMM </I>- the summary information view, it MUST be shown ALWAYS.
This window looks so: </LI>

<TABLE BORDER=3 BGCOLOR="#FFFFFF" >
<TR>
<TD>
<TABLE BGCOLOR="#808080" >
<TR>
<TD><FONT SIZE=-2>Summary:</FONT></TD>
<TD><FONT SIZE=-2>[no sound]</FONT></TD>
<TD><FONT SIZE=-2>Channels:: </FONT></TD>
<TD BGCOLOR="GREEN"><FONT SIZE=-2>209 </FONT></TD>
<TD BGCOLOR="GRAY"><FONT SIZE=-2>7 </FONT></TD>
<TD BGCOLOR="NAVY"><FONT SIZE=-2>1 </FONT></TD>
<TD BGCOLOR="BLACK"><FONT SIZE=-2>2 </FONT></TD>
<TD BGCOLOR="OLIVE"><FONT SIZE=-2>3 </FONT></TD>
<TD BGCOLOR="YELLOW"><FONT SIZE=-2>13 </FONT></TD>
<TD BGCOLOR="TEAL"><FONT SIZE=-2>3 </FONT></TD>
<TD><FONT SIZE=-2>Routers:: </FONT></TD>
<TD BGCOLOR="GREEN"><FONT SIZE=-2>33 </FONT></TD>
<TD BGCOLOR="YELLOW"><FONT SIZE=-2>6 </FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>

<P>This window show the summary picture (the number of the different states for any type of the
objects), and (IMPORTANT) turn on alarming sounds in case of important error.
In addition, most important failure is shown just in this window too (absent in the example above).
<P><I>[no sound] </I>current sound mode.</P>

<LI><I>MONITOR</I> - the biggest window, it is used for the total network view,
for journal view, and so on.
<LI><I>ROUTER </I>- additional window, used to show one (selected) router or channel
with the LINKS data base.

<LI><I>LINK</I> - additional window, used to show channel (interface) information, different
types of statistic and so on...
</UL>

<P>The system propose you a few pre-defined window locations, and first you see the starting screen
which ask you to choose one of the window locations. This screen looks so:
<P>
<HR></P>

<CENTER><TABLE BORDER=0 BGCOLOR=GRAY>
<TR>
<TD><FONT SIZE=-2>edit M/bin/p_index.pll</FONT></TD><TD ALIGN=CENTER><FONT SIZE=-1 COLOR=WHITE><B>MONITOR:</B></FONT>
<A HREF="http://scorpion.relcom.EU.net:8100/M/"><FONT SIZE=-1> [KOI-8] </FONT></B>
<A HREF="http://scorpion.relcom.EU.net:8101/M/"><FONT SIZE=-1> [WIN] </FONT></B>
</TD>
<TD></TD>
<TD><A HREF="/"><FONT SIZE=-1>[HOME]</FONT></A></TD>
<TD></TD>
<TD ALIGN=CENTER><FONT SIZE=-1 COLOR=WHITE><A HREF="/NONLY"><B>[INFO]</B></FONT></A></TD>
<TD ALIGN=CENTER><FONT SIZE=-1><A HREF="/ADMIN/">[ADMIN]</A></TD>
<TD></TD>
 <TD ALIGN=CENTER><FONT SIZE=-1><A HREF="http://relcom.EU.net/">[PUBLIC]</A></TD>
 <TD ALIGN=CENTER><FONT SIZE=-1><A HREF="http://links.ru/">[LINKS]</A></TD>
 <TD ALIGN=CENTER><FONT SIZE=-1><A HREF="https://aaz.links.ru/">[LINKS INT]</A></TD>
 </TR>
</TABLE></CENTER>

<FORM NAME="SelectForm">
<TABLE BORDER=3>
<TR><TH COLSPAN=3><FONT SIZE=+2>The monitoring for IP network [], Rev. 1.2. </FONT></TH></TR>
       <TH>The view of monitor</TH>
       <TH>Call</TH>
</TR>
<TR>
       <TD><FONT SIZE=-1>Work with the reports</TD>
       <TD><A HREF="/STAT">CATALOG</A></TD>
</TR>
<TR>
       <TD><FONT SIZE=-1>Small window, menu in new windows</TD>
       <TD><INPUT TYPE="button"  NAME="SmallMenu" VALUE="SMALL" onClick="OpSmallMenu();"></TD>
</TR>
<TR>
       <TD><FONT SIZE=-1>Screen with the menu and main monitor</TD>
       <TD><INPUT TYPE="button" VALUE="TOTAL" onClick="OpMenuAndTotal();"></TD>
</TR>
<TR>
       <TD><FONT SIZE=-1>All in one window</TD>
       <TD><INPUT TYPE="button" NAME="ALL" VALUE="AllInOne"  onClick="OpAllInOne();"></TD>
</TR>
<TR>
    <TD COLSPAN=2><FONT SIZE=-1>Where to show:
    <SELECT NAME="WIN"><OPTION VALUE="other">In the other window<OPTION VALUE="this">In this window</SELECT>
    Audio signals:
    <SELECT NAME="SOUND"><OPTION VALUE="midi">Music (midi)<OPTION VALUE="no" SELECTED>No<OPTION VALUE="wav">Sound (wav)</SELECT> </TD>
</TR>
<TR>
       <TD COLSPAN=3><FONT SIZE=-1>Guides:
       [<A href="/M/DOC/MONITOR.html" TARGET="DOC">Guide</A>]
       [<A href="/M/DOC/REGLAMENT.html" TARGET="DOC">Reglament</A>]
      </TD>
</TR>
</TABLE>
</FORM>
</P>
<CENTER><TABLE BORDER=0 BGCOLOR=GRAY>
<TR>
<TD ALIGN=CENTER><FONT SIZE=-1 COLOR=WHITE><B>MONITOR:</B></FONT>
<A HREF="http://relcom.EU.net:8100/M/"><FONT SIZE=-1> [KOI-8] </FONT></B>
<A HREF="http://relcom.EU.net:8101/M/"><FONT SIZE=-1> [WIN] </FONT></B>
</TD>
<TD></TD>
<TD><A HREF="/"><FONT SIZE=-1>[HOME]</FONT></A></TD>
<TD></TD>
<TD ALIGN=CENTER><FONT SIZE=-1 COLOR=WHITE><A HREF="/NONLY"><B>[INFO]</B></FONT></A></TD>
<TD ALIGN=CENTER><FONT SIZE=-1><A HREF="/ADMIN/">[ADMIN]</A></TD>
<TD></TD>
 <TD ALIGN=CENTER><FONT SIZE=-1><A HREF="http://relcom.EU.net/">[PUBLIC]</A></TD>
 <TD ALIGN=CENTER><FONT SIZE=-1><A HREF="http://links.ru/">[LINKS]</A></TD>
 <TD ALIGN=CENTER><FONT SIZE=-1><A HREF="https://aaz.links.ru/">[LINKS INT]</A></TD>
 </TR>
</TABLE></CENTER>



<P>To open monitor screen (remember - we are talking about the screens only,
the monitor daemon 'snmpstatd' must run in the backgroung always), you should:

<OL>
<LI>Select sound mode by the first button ('music' if you have MIDI plugin,
'sound' if you have WAV/AIFF plugin. none if you have not any). If you use 'netscape'
javascript program attempt to make the propriate default for this button.
<LI>Select the window for the monitor - by default it should be a new window,
but you can install the same window by the button on the bottom of this screen.
Don't use it if you choose _SMALL_ menu form.
<LI>Call monitor by one of a few buttons, selecting the form of the main window:
<B>small</B> (SUMM window only, usefull if you want to see the important errors
only), <B>AllInOne</B> - everything on the same big window; usefull if your system is
not too big; and the third buttol select open <I>MENU</I>, <I>SUMM</I> screens
and <I>MONITOR</I> screen on the
same big window, but opens <I>ROUTER</I> and <I>LINK</I> windows separately;
<LI>To open this screens, the language JavaScript is used. You can create your own frame
manually or even call any screen directly, if you call the cgi script <B>http://your_server:8100/M/C/ASK.cgi?op=</B><I>operation</I>&amp;SND=midi,
where
<TABLE BORDER=2><TR><TH>operation</TH><TH>screen</TH></TR>
<TR><TD>PAGE.frame_all</TD><TD>All in one screen</TD></TR>
<TR><TD>PAGE.frame_small</TD><TD>Small menu</TD></TR>
<TR><TD>TOTAL</TD><TD>Total network view</TD></TR>
<TR><TD>ALARM</TD><TD>Alarms only</TD></TR>
</TABLE>
We do not recommend to use this operations directly, except PAGE.frame_small operation (which can be embedded
in different complex frames).
</OL>

<H2>3. The usage of the monitor. Main screens.</H2>

<H3>3.1. A few notes about the references and the buttons.</H3>

<P>This monitor use standard HTTP technology. Almost all object names, just as
an interface names, and menu bars on the screens are the html references and opens
new screens (in the same or another window) when you click into them. As usial,
you can always choose new window for any reference by the middle mouse button (in
case of 3-button mouse) or by pressing the right button and selection from the
menu.

<P>Remember that, if the reference you choose usially opens in the new external
(and named) window (such as LINK window), and this window (1) exists and (2)
minimized, you (in dependence of your OS) have a chance don't see the new document
at once, you should found and open the minimized window first.

<H3>3.2. Usage of the monitor.</H3>

<P>When you work with the monitor, almost all usefull information can be shown in the
MONITOR screem. It should be the TOTAL or ALARM network views, just as the network snapshort
or the system journal.

<P>There is 3 types of the screens (frames) in the monitor. First type are those screens
which are refreshed periodically - this are SHORT, TOTAL, ALARMS screens called by
the main menu buttons. This screens are refreshed every 30 or 60 seconds, and are
previously prepared by the mon_daemon (which update the html files every 30
seconds). This views are the main network views, but they show the view with some
(30 - 40) seconds delay, because they are not calculated _on the fly_ due to the
performanse reasons. Through, 'snapshort' view is built just when it is called, on the fly.

<P>The second type of the picturs is the router pictures showed in the ROUTER
window (or the frame). This views are calculated on the fly and refresh every
30 seconds (if you don't use T=time parametr). Do not run too many such views in a time -
you have a chance to overload http server.

<P>The third type - static views and menus, they are calculated on the fly but do not
refresh automatically.

<P>Every refreshed screen have an information about the time and status number when it
was calculated, they are shown on the top of the screens TOTAL, ROUTER, ALARM and simular.
In case of the troubles (for example, snmpstatd is dead of mon_daemon freese)
you can see the valuable difference between the current time and the time of this
status.

<P>So, if you press to the <B>total</B> or <B>alarms</B> button, you'll see this screen (below
is a very simple example of it):

<H3>3.3. An example of the main screen.</H3>

<H4>Table  3. ALARMS view.</H4>

<TABLE BORDER=3 BGCOLOR="#FFFFFF" ALOGN="CENTER" >
<TR>
<TD>
<TABLE CELLPADDING=0 BGCOLOR="#808080" VALIGN="TOP" >
<TR>
<TD VALIGN=TOP>
<TABLE BORDER=1CELLPADDING=0 BGCOLOR="#808080" >
<TR>
<TD COLSPAN="4"><FONT SIZE=-2>Thu Dec 4 23:45:40 1997 <B>1452</B>[ALARMS]</FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=RTK-M9-2&T=60&ST=W1/6712&RSN=cpu:" TARGET="ROUTER">RTK-M9-2</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="YELLOW"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=RTK-M9-2&addr=195.161.1.2&dir=195.161.1.2&ST=W1/6712&RSN=cpu:" TARGET="LINK">cpu:
60%(1h51m)</A></FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=DAWN-1&T=60" TARGET="ROUTER">DAWN-1</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=DAWN-1&addr=193.124.31.2&dir=193.124.31.2" TARGET="LINK">35d2h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=DAWN-1&int=Async1" TARGET="LINK">As1</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async1&dir=DAWN-1-Async1&name=infoc&rtr=DAWN-1&ST=W1/240&RSN=o/drops:" TARGET="LINK">infoc</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=28><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 5.6%(4m0s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=DAWN-1&int=Serial0" TARGET="LINK">Se0</A></FONT></FONT></TD>

<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial0&dir=DAWN-1-Serial0&name=fapsi-h&rtr=DAWN-1&ST=U1/6809&RSN=DOWN" TARGET="LINK">fapsi-h</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(1h53m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=DAWN-2&T=60" TARGET="ROUTER">DAWN-2</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=DAWN-2&addr=193.124.254.104&dir=193.124.254.104" TARGET="LINK">10d2h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=DAWN-2&int=Async12" TARGET="LINK">As12</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async12&dir=DAWN-2-Async12&name=mupitt&rtr=DAWN-2&ST=W1/21482&RSN=o/drops:" TARGET="LINK">mupitt</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=7><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=20><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=11><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 22.0%(5h58m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=KIAE-5&T=60" TARGET="ROUTER">KIAE-5</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=KIAE-5&addr=193.124.254.108&dir=193.124.254.108" TARGET="LINK">10d1h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=KIAE-5&int=Serial1" TARGET="LINK">Se1</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial1&dir=KIAE-5-Serial1&name=iter-nikimt&rtr=KIAE-5&ST=W1/21783&RSN=LOOP" TARGET="LINK">iter-nikimt</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#000000"><FONT SIZE=-2><B>LOOP</B>(6h3m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=KIAE-8&T=60" TARGET="ROUTER">KIAE-8</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=KIAE-8&addr=193.124.254.122&dir=193.124.254.122" TARGET="LINK">91d13h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=KIAE-8&int=Async1" TARGET="LINK">As1</A></FONT></FONT></TD>

<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async1&dir=KIAE-8-Async1&name=niias&rtr=KIAE-8&ST=E1/13278&RSN=DOWN" TARGET="LINK">niias</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(3h41m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-1&T=60" TARGET="ROUTER">M9-1</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-1&addr=193.124.254.93&dir=193.124.254.93" TARGET="LINK">8d21h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-1&int=sl2" TARGET="LINK">sl2</A></FONT></FONT></TD>

<TD BGCOLOR="RED"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=sl2&dir=M9-1-sl2&name=bashin&rtr=M9-1&ST=E1/260&RSN=o/err:" TARGET="LINK">bashin</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=5><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=31><IMG SRC="red.gif" SGI_SRC="red.gif" HEIGHT=2 WIDTH=3><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#FFFFFF"><FONT SIZE=-2>o/err: 6.6%(4m20s)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-12&T=60&ST=W1/712&RSN=cpu:" TARGET="ROUTER">M9-12</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="YELLOW"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-12&addr=193.124.254.120&dir=193.124.254.120&ST=W1/712&RSN=cpu:" TARGET="LINK">cpu:
59%(11m52s)</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-12&int=Async15" TARGET="LINK">As15</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async15&dir=M9-12-Async15&name=comtat(3)&rtr=M9-12&ST=W1/260&RSN=o/drops:" TARGET="LINK">comtat(3)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=7><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=36><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 5.1%(4m20s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-12&int=Async3" TARGET="LINK">As3</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async3&dir=M9-12-Async3&name=svyaz&rtr=M9-12&ST=W1/2423&RSN=o/drops:" TARGET="LINK">svyaz</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=20><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 9.7%(40m23s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-12&int=Async4" TARGET="LINK">As4</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async4&dir=M9-12-Async4&name=gts&rtr=M9-12&ST=W1/1701&RSN=o/drops:" TARGET="LINK">gts</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=14><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=24><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 8.8%(28m21s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-12&int=Async6" TARGET="LINK">As6</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async6&dir=M9-12-Async6&name=comtat(2)&rtr=M9-12&ST=W1/6742&RSN=o/drops:" TARGET="LINK">comtat(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=8><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=33><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=6><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 13.6%(1h52m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-12&int=Async7" TARGET="LINK">As7</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async7&dir=M9-12-Async7&name=businf(1)&rtr=M9-12&ST=W1/1343&RSN=o/drops:" TARGET="LINK">businf(1)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=12><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=29><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=5><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 11.3%(22m23s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-12&int=Async8" TARGET="LINK">As8</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async8&dir=M9-12-Async8&name=businf(2)&rtr=M9-12&ST=W1/982&RSN=o/drops:" TARGET="LINK">businf(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=18><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=29><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=7><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 14.7%(16m22s)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-3&T=60" TARGET="ROUTER">M9-3</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-3&addr=193.124.254.96&dir=193.124.254.96" TARGET="LINK">24d2h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-3&int=sl15" TARGET="LINK">sl15</A></FONT></FONT></TD>

<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=sl15&dir=M9-3-sl15&name=rospac&rtr=M9-3&ST=E1/44271&RSN=DOWN" TARGET="LINK">rospac</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(12h17m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-3&int=sl5" TARGET="LINK">sl5</A></FONT></FONT></TD>

<TD BGCOLOR="BLACK"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=sl5&dir=M9-3-sl5&name=tixm&rtr=M9-3&ST=E1/37941&RSN=DOWN" TARGET="LINK">tixm</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(10h32m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-4&T=60&ST=W1/48869&RSN=cpu:" TARGET="ROUTER">M9-4</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="YELLOW"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-4&addr=193.124.254.98&dir=193.124.254.98&ST=W1/48869&RSN=cpu:" TARGET="LINK">cpu:
66%(13h34m)</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-4&int=Async1" TARGET="LINK">As1</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async1&dir=M9-4-Async1&name=ktts&rtr=M9-4&ST=W1/81990&RSN=o/drops:" TARGET="LINK">ktts</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=38><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=50><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=21><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 43.9%(22h46m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-4&int=Async3" TARGET="LINK">As3</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async3&dir=M9-4-Async3&name=izhmar(1)&rtr=M9-4&ST=W1/5669&RSN=o/drops:" TARGET="LINK">izhmar(1)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=20><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=26><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=10><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 21.3%(1h34m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-4&int=Async7" TARGET="LINK">As7</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async7&dir=M9-4-Async7&name=izhmar(2)&rtr=M9-4&ST=W1/5668&RSN=o/drops:" TARGET="LINK">izhmar(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=20><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=26><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=11><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 23.0%(1h34m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-5&T=60" TARGET="ROUTER">M9-5</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-5&addr=193.124.254.103&dir=193.124.254.103" TARGET="LINK">10d4h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-5&int=Serial0:1" TARGET="LINK">Se0:1</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial0:1&dir=M9-5-Serial0:1&name=ibank1&rtr=M9-5&ST=W1/8191&RSN=o/drops:" TARGET="LINK">ibank1</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=5><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=49><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=6><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 12.5%(2h16m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-6&T=60&ST=W1/30961&RSN=cpu:" TARGET="ROUTER">M9-6</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="YELLOW"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-6&addr=193.124.254.106&dir=193.124.254.106&ST=W1/30961&RSN=cpu:" TARGET="LINK">cpu:
77%(8h36m)</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async1" TARGET="LINK">As1</A></FONT></FONT></TD>

<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async1&dir=M9-6-Async1&name=kosnet(1)&rtr=M9-6&ST=E0/5&RSN=DOWN" TARGET="LINK">kosnet(1)</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(5S)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async13" TARGET="LINK">As13</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async13&dir=M9-6-Async13&name=cclearn(2)&rtr=M9-6&ST=W1/274&RSN=o/drops:" TARGET="LINK">cclearn(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=2><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=13><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 27.1%(4m34s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async2" TARGET="LINK">As2</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async2&dir=M9-6-Async2&name=relinfo(3)&rtr=M9-6&ST=W1/5314&RSN=o/drops:" TARGET="LINK">relinfo(3)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=20><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=27><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 7.8%(1h28m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async3" TARGET="LINK">As3</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async3&dir=M9-6-Async3&name=relinfo(2)&rtr=M9-6&ST=W1/2434&RSN=o/drops:" TARGET="LINK">relinfo(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=21><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=26><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=5><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 11.2%(40m34s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async4" TARGET="LINK">As4</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async4&dir=M9-6-Async4&name=kosgts&rtr=M9-6&ST=W1/24391&RSN=o/drops:" TARGET="LINK">kosgts</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=14><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=34><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 7.9%(6h46m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async6" TARGET="LINK">As6</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async6&dir=M9-6-Async6&name=cclearn(1)&rtr=M9-6&ST=W1/260&RSN=o/drops:" TARGET="LINK">cclearn(1)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=2><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=2><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=12><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 25.3%(4m20s)</FONT></FONT></TD>
</TR>
</TABLE>
</TD>

<TD VALIGN="TOP">
<TABLE CELLPADDING=0 BGCOLOR="#808080" >
<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async7" TARGET="LINK">As7</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async7&dir=M9-6-Async7&name=innet(1)&rtr=M9-6&ST=W1/58233&RSN=o/drops:" TARGET="LINK">innet(1)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=15><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=50><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=6><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 12.2%(16h10m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async8" TARGET="LINK">As8</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async8&dir=M9-6-Async8&name=innet(2)&rtr=M9-6&ST=W1/58233&RSN=o/drops:" TARGET="LINK">innet(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=15><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=50><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 9.7%(16h10m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Async9" TARGET="LINK">As9</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async9&dir=M9-6-Async9&name=relinfo(1)&rtr=M9-6&ST=W1/2433&RSN=o/drops:" TARGET="LINK">relinfo(1)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=22><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=26><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=6><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 12.0%(40m33s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-6&int=Serial1" TARGET="LINK">Se1</A></FONT></FONT></TD>

<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial1&dir=M9-6-Serial1&name=kazna&rtr=M9-6&ST=U1/82362&RSN=DOWN" TARGET="LINK">kazna</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(22h52m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-7&T=60" TARGET="ROUTER">M9-7</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-7&addr=193.124.254.109&dir=193.124.254.109" TARGET="LINK">10d2h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-7&int=Async5" TARGET="LINK">As5</A></FONT></FONT></TD>

<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async5&dir=M9-7-Async5&name=infors(1)&rtr=M9-7&ST=E1/874433&RSN=DOWN" TARGET="LINK">infors(1)</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(10d2h)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-7&int=Serial0" TARGET="LINK">Se0</A></FONT></FONT></TD>

<TD BGCOLOR="RED"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial0&dir=M9-7-Serial0&name=aha-M9&rtr=M9-7&ST=E1/12663&RSN=DOWN" TARGET="LINK">aha-M9</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(3h31m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-8&T=60&ST=W1/66963&RSN=cpu:" TARGET="ROUTER">M9-8</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="YELLOW"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-8&addr=193.124.254.110&dir=193.124.254.110&ST=W1/66963&RSN=cpu:" TARGET="LINK">cpu:
67%(18h36m)</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial2" TARGET="LINK">Se2</A></FONT></FONT></TD>

<TD BGCOLOR="TEAL"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial2&dir=M9-8-Serial2&name=rich(1)&rtr=M9-8&ST=W2/81998&RSN=o/drops:" TARGET="LINK">rich(1)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=9><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=34><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=20><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#FFFFFF"><FONT SIZE=-2>o/drops: 40.7%(22h46m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial3" TARGET="LINK">Se3</A></FONT></FONT></TD>

<TD BGCOLOR="TEAL"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial3&dir=M9-8-Serial3&name=rich(2)&rtr=M9-8&ST=W1/81998&RSN=o/drops:" TARGET="LINK">rich(2)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=10><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=37><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=17><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#FFFFFF"><FONT SIZE=-2>o/drops: 34.9%(22h46m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial4" TARGET="LINK">Se4</A></FONT></FONT></TD>

<TD BGCOLOR="TEAL"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial4&dir=M9-8-Serial4&name=rich(3)&rtr=M9-8&ST=W2/42023&RSN=o/drops:" TARGET="LINK">rich(3)</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=10><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=33><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=20><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#FFFFFF"><FONT SIZE=-2>o/drops: 40.9%(11h40m)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-8&int=Serial5" TARGET="LINK">Se5</A></FONT></FONT></TD>

<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial5&dir=M9-8-Serial5&name=rich(4)&rtr=M9-8&ST=U1/272153&RSN=DOWN" TARGET="LINK">rich(4)</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(3d3h)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=M9-9&T=60" TARGET="ROUTER">M9-9</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=M9-9&addr=193.124.254.111&dir=193.124.254.111" TARGET="LINK">16d8h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-9&int=Serial0/1:21" TARGET="LINK">Se0/1:21</A></FONT></FONT></TD>

<TD BGCOLOR="RED"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial0/1:21&dir=M9-9-Serial0-1:21&name=processor&rtr=M9-9&ST=E1/1720&RSN=i/err:" TARGET="LINK">processor</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=2><IMG SRC="red.gif" SGI_SRC="red.gif" HEIGHT=2 WIDTH=17><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=11><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#FFFFFF"><FONT SIZE=-2>i/err: 35.6%(28m40s)</FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=M9-9&int=Serial0/1:23" TARGET="LINK">Se0/1:23</A></FONT></FONT></TD>

<TD BGCOLOR="NAVY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Serial0/1:23&dir=M9-9-Serial0-1:23&name=rich-512&rtr=M9-9&ST=U2/23471&RSN=DOWN" TARGET="LINK">rich-512</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2"><FONT COLOR="#FFFFFF"><FONT SIZE=-2><B>DOWN</B>(6h31m)</FONT></FONT></TD>
</TR>

<TR>
<TD COLSPAN="2" BGCOLOR="GREEN"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&rtr=spb-relarn-1&T=60" TARGET="ROUTER">spb-relarn-1</A></FONT></FONT></B></TD>

<TD NOWRAP COLSPAN="2" BGCOLOR="GREEN"><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETR&rtr=spb-relarn-1&addr=194.135.35.254&dir=194.135.35.254" TARGET="LINK">1d10h</A></FONT></FONT></TD>
</TR>

<TR>
<TD><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=SHOWI&rtr=spb-relarn-1&int=Async5" TARGET="LINK">As5</A></FONT></FONT></TD>

<TD BGCOLOR="YELLOW"><B><FONT COLOR="#000000"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=GETI&int=Async5&dir=spb-relarn-1-Async5&name=iephb&rtr=spb-relarn-1&ST=W1/297&RSN=o/drops:" TARGET="LINK">iephb</A></FONT></FONT></B></TD>

<TD><IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50><BR>
<IMG SRC="green.gif" SGI_SRC="green.gif" HEIGHT=2 WIDTH=7><IMG SRC="yellow.gif" SGI_SRC="yellow.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="scale.gif" SGI_SRC="scale.gif" HEIGHT=1 WIDTH=50></TD>

<TD NOWRAP><FONT COLOR="#000000"><FONT SIZE=-2>o/drops: 8.0%(4m57s)</FONT></FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>

<P>First line have the time of monitoring when tis status was calculated.
Note - this is not the time when this screen was build, but the time for which
this data are actual.

<P>There is one or a few columns with the objects description below.
The formayt of this description was defined already (above), with some shortages:

<UL>
<LI>For the router - only router name, uptime ans status are shown.
You should click on the router name to get the FULL information about it (in the distinct window).
<LI>For the CHANNEL - status, and graphic pars (input/output) are shown only.
In case of ubnormal state the reason is written too.
</UL>

<P>Operator can open the detail description (and additional menu) for every object:

<OL>
<LI>To open detailed view about the router, click to the router's name,
the example of such view was shown in the table 2 (in the 1.2 revision this screen
was merged with the router-menu screen, described below).
<LI>To open the journal, statistic, graphics and reports about the router (router
menu), click to the <B>status</B> of the router (this screen was joined with the previous
one in revision 1.2).
</LI>

<LI>To open <B>CHANNEL</B> menu (with the journal, report, graphics and other menus)
click into the link name on the TOTAL, ALARM or ROUTER view. This view should be open
into the <I>LINKS</I> window.

<LI>To show at the current interface status (just as 'show interface' on the CISCO
router) for any channel, click into the interface (not channel, very left column)
name on this views
(TOTAL, ALARM or ROUTER).
This call 'rsh ROUTER sh interface' request, and (if you allow it on your CISCO)
you show the 'show interface' output at the <I>LINK</I> window.
</OL>

<H3>3.4. Full view of the router.</H3>

<P>An example of this output was shown in the Table 2 above.
In the new (1.2) revision this view differ slightly by an extra menu bar on the top.

<H3>3.5. Journal and statistic about the ROUTER or about the CHANNEL.</H3>

<P>For any (ROUTER, CHANNEL) object you can open menu bar with the different
buttons, to show graphs, reports, journal records, accounting archive, and so on.
To call this menu for the channel, click on nthe channel name in any window.
To call this for the router, click on the router's name or choose the router in the
SUMM window.
<P>
This menus looks simular, below is an example (for the channel):

<TABLE BORDER=3 BGCOLOR="#FFFFFF" >
<TR>
<TD ALIGN=CENTER><FORM>
<P><INPUT TYPE="HIDDEN" NAME="op" VALUE="GETI."><INPUT TYPE="HIDDEN"
 NAME="rtr" VALUE="M9-12"><INPUT TYPE="HIDDEN" NAME="name"
 VALUE="svyaz"><INPUT TYPE="HIDDEN" NAME="dir" VALUE="M9-12-Async3"><INPUT 
 TYPE="HIDDEN" NAME="int" VALUE="Async3"><INPUT TYPE="HIDDEN" NAME="ST"
 VALUE="W1/4006"><INPUT TYPE="HIDDEN" NAME="RSN" VALUE="o/drops:"></P>
<P></FORM><FORM></P>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP" COLSPAN=6>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP">Channel: <B>svyaz</B></TD>
<TD NOWRAP><INPUT TYPE="TEXT" NAME="D" SIZE="10"
                         onChange="document.fDATE.submit()"
                         VALUE="1997.12.05"></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD BGCOLOR="BLACK"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?rtr=M9-12&name=svyaz&dir=M9-12-Async3&int=Async3&ST=W1/4006&RSN=o/drops:&D=1997.12.05&op=GETI.gr&zoom=1">zoom</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?rtr=M9-12&name=svyaz&dir=M9-12-Async3&int=Async3&ST=W1/4006&RSN=o/drops:&D=1997.12.05&op=GETI.log">journal</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?rtr=M9-12&name=svyaz&dir=M9-12-Async3&int=Async3&ST=W1/4006&RSN=o/drops:&D=1997.12.05&op=GETI.gr">graphs</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?rtr=M9-12&name=svyaz&dir=M9-12-Async3&int=Async3&ST=W1/4006&RSN=o/drops:&D=1997.12.05&op=GETI.rep">report</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?rtr=M9-12&name=svyaz&dir=M9-12-Async3&int=Async3&ST=W1/4006&RSN=o/drops:&D=1997.12.05&op=GETI.card">card</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?rtr=M9-12&name=svyaz&dir=M9-12-Async3&int=Async3&ST=W1/4006&RSN=o/drops:&D=1997.12.05&op=GETI.ar">archiv</A></FONT></FONT></B></TD>
</TR>
</TABLE>
<P></FORM></P>
</TD>
</TR>
</TABLE>

<P>On the top line of this menu there is an object type (channel), object name (svyaz)
followed by the data of the requested accounting. The <B>+</B> and <B>-</B> buttons (not shown on the
sample) around this field can be used to change this data forward and backward, or
it can be typed into this field directly. You can request
monthly accounting instead of
daily if enter year and month directly into this field in the form <B>YYYY.MM</B>.
<P>
The second row contain  <B>menu bar</B>, with this buttons:
<OL>
<LI>graphs - show the graphics about this object (in case of the channel it should be
utilisation /input and output/, packets per second /input and output/ and average packet
size).

<LI>zoom - the same as the <I>graphs</I> but of the increased size;

<LI>report - text (table and text) report should be shown, just with the
journal records concerning this
object; this report include per-hour link utilisation (average and max),
link down time,
errors and drops.

<LI>card - the data base record describing this object.
This is LINKS data base, and distribution kit contain only very simple
version (file-based) of this system.

<LI>archiv - accounting archive; you can found the data for any day here withouth
changing 'date' field (above) manually.
<LI>journal - system journal, with the ticket system. See distinct description below.
</OL>

<P>For the <B>router</B> object, additional buttons appear:
<UL>
<LI> <B>status</B> - show
full monitoring view for this router,
<LI><B>enter</B> - telnet to the router,
<LI>config - the reference to the router configuration page (if exists).
</UL>
<P>The graphs concerning router need an extra description:

<TABLE BORDER=3 BGCOLOR="#FFFFFF" >
<TR>
<TD ALIGN=CENTER><FORM>
<P><INPUT TYPE="HIDDEN" NAME="op" VALUE="GETR.gr"><INPUT TYPE="HIDDEN"
 NAME="rtr" VALUE="M9-12"><INPUT TYPE="HIDDEN" NAME="name"
 VALUE="M9-12"><INPUT TYPE="HIDDEN" NAME="dir" VALUE="193.124.254.120"><INPUT 
 TYPE="HIDDEN" NAME="addr" VALUE="193.124.254.120"><INPUT TYPE="HIDDEN"
 NAME="ST" VALUE="W1/5331"><INPUT TYPE="HIDDEN" NAME="RSN" VALUE="cpu:"></P>
<P></FORM><FORM></P>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP" COLSPAN=8>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP">Router: <B>M9-12</B></TD>

<TD NOWRAP><INPUT TYPE="TEXT" NAME="D" SIZE="11"
                         onChange="document.fDATE.submit()"
                         VALUE="1997.12.05"></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD BGCOLOR="BLACK"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.gr&zoom=1">zoom</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.log">journal</A></FONT></FONT></B></TD>
<TD BGCOLOR="SILVER"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.gr">graphs</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.rep">report</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.card">card</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.ar">archiv</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="telnet://193.124.254.120">enter</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.conf">config</A></FONT></FONT></B></TD>
</TR>
</TABLE>
<P></FORM><FORM></P>
<P></FORM></P>
<TABLE>
<TR>
<TD COLSPAN="4" BGCOLOR="WHITE" ALING="CENTER">M9-12 (1997.12.05) </TD>
</TR>
<TR>
<TD>
<TABLE BORDER=1 WIDTH="120" UNIT="PIXELS" >
<TR>
<TH ALIGN="CENTER" COLSPAN="2"><FONT SIZE=-2>Load CPU</FONT></TH>
</TR>
<TR>
<TD COLSPAN="2">
<TABLE CELLSPACING=0 CELLPADDING=0 UNIT="PIXELS" >
<TR>
<TD><FONT SIZE=-2>Hours </FONT></TD>
<TD WIDTH="100">
<TABLE CELLSPACING=0 CELLPADDING=0 UNIT="PIXELS" >
<TR>
<TD WIDTH="50"><FONT SIZE=-2>0</FONT></TD>
<TD WIDTH="50"
                                                 ALIGN="RIGHT"><FONT SIZE=-2>100</FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD></TD>
<TD WIDTH="101" COLSPAN="2"><IMG SRC="marks.gif" SGI_SRC="./marks.gif" HEIGHT=3 WIDTH=101></TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>0 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=55><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=57><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=58><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=58><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=54><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=57><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=55><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=54><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=57><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=49><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=52><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=46><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=40><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=36><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=36><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=39><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=39><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=34><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=34><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=31><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=34><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=33><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=33><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=32><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=31><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=34><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=29><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=29><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=35><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>6 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=33><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=37><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=34><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=37><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=38><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=41><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=46><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=39><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=37><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=39><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=42><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=53><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=52><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=60><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=60><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=62><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=68><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=57><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=59><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=62><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=65><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>12 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=69><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=69><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=70><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=60><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=65><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=68><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=61><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=64><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=68><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=69><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=61><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=64><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=64><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=68><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=65><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=68><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>18 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=65><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=62><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=57><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=60><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=54><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=51><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=67><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=66><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=62><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=60><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=63><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
</TD>
</TR>
<TR>
<TD><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=8 WIDTH=8></TD>
<TD><FONT SIZE=-2>Load %</FONT></TD>
</TR>
<TR>
<TD><IMG SRC="olive.gif" SGI_SRC="./olive.gif" HEIGHT=8 WIDTH=8></TD>
<TD><FONT SIZE=-2>(overload) %</FONT></TD>
</TR>
<TR>
<TD><IMG SRC="blue.gif" SGI_SRC="./blue.gif" HEIGHT=8 WIDTH=8></TD>
<TD><FONT SIZE=-2>Failures</FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
<TD>
<TABLE BORDER=1 WIDTH="120" UNIT="PIXELS" >
<TR>
<TH ALIGN="CENTER" COLSPAN="2"><FONT SIZE=-2>Busy memory (from 16000)</FONT></TH>
</TR>
<TR>
<TD COLSPAN="2">
<TABLE CELLSPACING=0 CELLPADDING=0 UNIT="PIXELS" >
<TR>
<TD><FONT SIZE=-2>Hours </FONT></TD>
<TD WIDTH="100">
<TABLE CELLSPACING=0 CELLPADDING=0 UNIT="PIXELS" >
<TR>
<TD WIDTH="50"><FONT SIZE=-2>0</FONT></TD>
<TD WIDTH="50"
                                                 ALIGN="RIGHT"><FONT SIZE=-2>16000</FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD></TD>
<TD WIDTH="101" COLSPAN="2"><IMG SRC="marks.gif" SGI_SRC="./marks.gif" HEIGHT=3 WIDTH=101></TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>0 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>6 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>12 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"><FONT SIZE=-2>18 </FONT></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=3><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=2 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=2 WIDTH=1><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=4><BR>
<IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=1><BR>
</TD>
</TR>
<TR>
<TD ALIGN="RIGHT" VALIGN="TOP"></TD>
<TD VALIGN="TOP" BGCOLOR="WHITE"><IMG SRC="black.gif" SGI_SRC="./black.gif" HEIGHT=1 WIDTH=101><BR>
</TD>
</TR>
<TR>
<TD><IMG SRC="green.gif" SGI_SRC="./green.gif" HEIGHT=8 WIDTH=8></TD>
<TD><FONT SIZE=-2>Busy memory K</FONT></TD>
</TR>
<TR>
<TD><IMG SRC="olive.gif" SGI_SRC="./olive.gif" HEIGHT=8 WIDTH=8></TD>
<TD><FONT SIZE=-2>(last MB) K</FONT></TD>
</TR>
<TR>
<TD><IMG SRC="blue.gif" SGI_SRC="./blue.gif" HEIGHT=8 WIDTH=8></TD>
<TD><FONT SIZE=-2>Failures</FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>

<P>First graph show the CPU utilisation (%); extra high (> 70%) utilisation
is shown by the yellow color;
<P>The second graph show the memory usage.
This is slightly upside-down graph - it show really <B>free</B> memory, not busy one
because just <B>free</B> memory is of any interest.
<P>
If your router allow, the extra 2 graphics are shown - the processor memory and
the IO memory (are absent on our sample).
<P>Blue marks mark router (and channel) failures.
<H3>3.6. Journal and operator's comments (tickets).</H3>
<P>The system journal is of the great impoirtance in this monitoring system.
It is the set of the few journals where all messages and notes written by the operators
are stored (one journal for every object, and one daily jornal for every day).
In addition, the <B>comments</B> (tickets) system is joined with the journal system,
this system store the <B>tickets</B> used to change the object status temporary or
permanently.
To call the journal, click on the [journal] button:</P>
<P>
<HR></P>
<TABLE BORDER=3 BGCOLOR="#FFFFFF" >
<TR>
<TD ALIGN=CENTER>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP" COLSPAN=8>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP">Router: <B>M9-12</B></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD BGCOLOR="BLACK"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.gr&zoom=1">zoom</A></FONT></FONT></B></TD>
<TD BGCOLOR="SILVER"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.log">journal</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.gr">graphs</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.rep">report</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.card">card</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.ar">archiv</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="telnet://193.124.254.120">enter</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="http://relcom.EU.net:8100/M/C/ASK.cgi?rtr=M9-12&name=M9-12&dir=193.124.254.120&addr=193.124.254.120&ST=W1/5331&RSN=cpu:&D=1997.12.05&op=GETR.conf">config</A></FONT></FONT></B></TD>
</TR>
</TABLE>
<TABLE BORDER=3 >
<TR>
<TH>Object</TH>
<TH>Name</TH>
<TH>Status</TH>
<TH>Reason</TH>
<TH>Duration</TH>
</TR>
<TR>
<TD>Router:</TD>
<TD>M9-12</TD>
<TD><FONT SIZE=-1>Overload</FONT></TD>
<TD BGCOLOR="YELLOW"><FONT SIZE=-1>cpu:;</FONT></TD>
<TD><FONT SIZE=-1>1h28m</FONT></TD>
</TR>
</TABLE>
<CENTER><P><FORM></P></CENTER>
<CENTER><P><INPUT TYPE="HIDDEN" NAME="name" VALUE="M9-12"><INPUT TYPE="HIDDEN"
 NAME="dir" VALUE="193.124.254.120"><INPUT TYPE="HIDDEN" NAME="addr"
 VALUE="193.124.254.120"><INPUT TYPE="HIDDEN" NAME="ST" VALUE="W1/5331"><INPUT 
 TYPE="HIDDEN" NAME="RSN" VALUE="cpu:"><FONT SIZE=-1>Comment
to the current status() </FONT></P></CENTER>
<P></FORM><FORM></P>
<TABLE BORDER=1 BGCOLOR="#FFFFFF" >
<TR>
<TD ALIGN="CENTER" COLSPAN="3">
<TABLE BORDER=1 BGCOLOR="#FFFFFF" >
<TR>
<TD ALIGN="CENTER" COLSPAN="3"><SELECT 
                         NAME="T_ttype"><OPTION>Comment
to the event<OPTION SELECTED>Comment to the event <OPTION VALUE="P:">Permanent comment
</SELECT></TD>
</TR>
<TR>
<TD><SELECT NAME="T_type"><OPTION><OPTION VALUE="B">BGP <OPTION VALUE="I">Channel:
<OPTION SELECTED VALUE="R">Router: </SELECT></TD>
<TD><INPUT TYPE="TEXT" NAME="T_name" SIZE="18"
                         VALUE="M9-12"></TD>
<TD><SELECT NAME="T_old"><OPTION><OPTION VALUE="E0">Just failed <OPTION VALUE="E1">Failure
<OPTION VALUE="E2">Failure - fixing in progress <OPTION VALUE="E3">Failure - can not be fixed
<OPTION VALUE="E4">Important failure <OPTION VALUE="O0">Just restored <OPTION VALUE="O1">Normal
<OPTION VALUE="O2">Normal <OPTION VALUE="U0">No data <OPTION VALUE="U1">Do not pay attention
<OPTION VALUE="U2">In debug <OPTION VALUE="U3">Out of our scope
<OPTION VALUE="W0">Overload appear <OPTION SELECTED VALUE="W1">Overload
<OPTION VALUE="W2">Overload cant be fixed </SELECT></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD>
<TABLE BORDER=1 BGCOLOR="#808080" >
<TR>
<TD><FONT SIZE=-1>Set up:</FONT></TD>
<TD><SELECT NAME="T_new"><OPTION SELECTED><OPTION VALUE="E0">Just failed
<OPTION VALUE="E1">Failure <OPTION VALUE="E2">Failure - fixing in progress
<OPTION VALUE="E3">Failure - can't be fixed <OPTION VALUE="E4">Important failure
<OPTION VALUE="O0">Just restored <OPTION VALUE="O1">Normal <OPTION VALUE="O2">Normal
<OPTION VALUE="U0">No data <OPTION VALUE="U1">No consider <OPTION VALUE="U2">In the debug
<OPTION VALUE="U3">Out of our competnce <OPTION VALUE="W0">Overload just appear
<OPTION VALUE="W1">Overload <OPTION VALUE="W2">Overload
can't be fixed</SELECT></TD>
</TR>
<TR>
<TD><FONT SIZE=-1>To the time:</FONT></TD>
<TD><INPUT TYPE="TEXT" NAME="T_DD" SIZE="2"><FONT SIZE=-1>day<INPUT 
                         TYPE="TEXT" NAME="T_HH" SIZE="2">hour<INPUT 
                         TYPE="TEXT" NAME="T_MM" SIZE="2">min.</FONT></TD>
</TR>
<TR>
<TD COLSPAN="2"><FONT SIZE=-1>Remove when state return to normal?<SELECT 
                         NAME="T_delete"></FONT>
<OPTION VALUE="no">no <OPTION SELECTED VALUE="yes">yes </SELECT></TD>
</TR>
<TR>
<TD><FONT SIZE=-1>Comment:</FONT></TD>
<TD><TEXTAREA NAME="T_comment" COLS="50" ROWS="3"
                         WRAP="VIRTUAL"></TEXTAREA></TD>
</TR>
<TR>
<TD COLSPAN="2"><INPUT TYPE="RESET"
                         VALUE="Clean"><INPUT 
                         TYPE="SUBMIT" NAME="DELT"
                         VALUE="Delete"><INPUT 
                         TYPE="SUBMIT" NAME="PUTT"
                         VALUE="Write"><INPUT 
                         TYPE="SUBMIT" NAME="PUTL"
			 VALUE="Journal record only"></TD>
</TR>
</TABLE>
<P><INPUT TYPE="HIDDEN" NAME="op" VALUE="GETR.sett"></P>
</TD>
</TR>
</TABLE>
<P></FORM><FORM></P>
<P></FORM></P>
<DL>
<DT><FONT SIZE=-1>1997.10.31 20:49:47 <I>unknown</I> deleted comment
for R.MSK-M9-12</FONT> </DT>
<DT><FONT SIZE=-1>1997.10.31 20:49:31 <I>unknown</I> created comment
for R.MSK-M9-12:</FONT> </DT>
<DD><B><FONT SIZE=-1>(W1-&gt;U2)</FONT></B> </DD>
</DL>
</TD>
</TR>
</TABLE>

<P>
<HR></P>
<P>This is one of the <B>main</B> operator's tools. It allow:
</P>
<UL>
<LI>Watch through all journal records for this object, just as the open tickets for it
</LI>
<LI>Create, edit, and delete records in the object's journal;</LI>
<LI>Temporary or permanently change the object status, by the <I>Comment to the event
</I> or the <I>Permanent comment</I>; </LI>
</UL>
<P>First table describe the current object state, after the <I>Permanent comment</I> was
applyed to it, if such comment exist - for example, if there exist <I>Permanent comment</I> replacing state <I>Failure</I>
to the state <I>Important failure</I>, just this, last (Important failure) state will be shown here.
<P>Then the list of existing <I>Permanent comments</I> will be shown (absent in the
example above).
<P>Then follow the list of existing <I>Comments to the event</I>, and (if there is not any
comment corresponded to the current state) the empty form for the creating such comment.
<P>The last part consist of the object journal (it's form depend of the monitor
revision and can differ slightly from the documented here).
<H4>Let's show the <I>Comment to the event</I> in details (starting from the 'comment to the event' title):</H4>
<P>First raws (on the white background) contain the ticket header, and (usially)
should not be changed. The fields here defile the object type, object name and
object status for which this ticket should be applied, just as the ticket type.
If you want to create the ticket concerning the current object and the current
object state, don't change this fields. Through, the system admin must change the type
of the ticket to the 'Permanent comment' to create the 'Permanent comment'.
Of course, you can create ticket concerning any (not current) state and even any (not
current) object, through it is not recommended.
All this 'on the white background' fields describe the 'starting state' for which this
ticket must be applied.
<P>The next ticket part describe which state should be installed instead of the
starting one.
The rules of installation object states instead of initial ones should be
defined in the <I>OPERATION GUIDE</I> guide and depends of the company profile and
other non-technical issues. The most common idea is to cause operators comment
any <B>RED</B> event (E1, E4 and so on failures) after initial investigation,
to remove any <B>RED</B> - colored alarms from the alarm screen.
You can change the state descriptions by editing configuration file, and use your own
states and state names.
<P>The next raw determine the expiration rules for this ticket. First, you can limit
the time of this ticket by few days, hours or minutes, and we highly advise to do it
always when you do not want the ticket to be set forever. When the time installed
in this fields is exceeded, the ticket will be removed authomatically.
<P>Next button determine if this ticket must be removed when an object restore it's
normal state, or not. Use 'yes' answer always when you are do not suspect
a numerous sequential failures of the object.
<BLOCKQUOTE>
<P><I>If you create the ticket withouth the expiration time and withouth 'yes'
in the 'Remove when state return to normal' button, this ticket will be stored in the
system forever, until you remove it manually. This mode is not recommended for the often usage.
</I></P>
</BLOCKQUOTE>
<P>Next is the 'Comment' field, for the operator's comments and other information.
We recommend to fill in this field ALWAYS.
<P>In the 1.2 revision there is additional button raw defining if this ticket should
be sent to the NOC staff, LINKS staff and/or to the link owner (if his e-mail address
is available from the LINKS data base). It was not shown on our sample.
<P>Last button raw define the operation about the ticket - create, remove, change it.
The button 'Journal record only' allow you to make the journal record withouth
creating the ticket in the ticket base, and (consequently) withouth changing
an object state.
<BLOCKQUOTE>
<P>To edit or remove the 'Permanent comment', you should install this type, just as
the starting state, in the ticket form, and then fill in any other ticket fields.
</BLOCKQUOTE>
<H3>3.7. The system journal.</H3>
<P>There is <B>many</B> journals in the monitoring system. Every monitoring object
(except BGP for 1.2 version) have it's own journal; in addition there is
common <B>system</B> journal splitted by per-day basys to the small day files.
When you write something (create or edit ticket, or create journal record) about
the object, system add records into the boths _object_ and _system_ journal.
It allow to get all journal records for any object for all time of it's existance,
or to read all journal records for the any operational day.
<P>To open the system journal, click on the <B>[journal]</B> button in the main menu.
Below is an example of such journal:
</P>

<TABLE BORDER=3 >
<TR>
<TD ALIGN=CENTER><FORM>
<P><INPUT TYPE="HIDDEN" NAME="op" VALUE="GETL."></P>
<P></FORM><FORM></P>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP" COLSPAN=3>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=0 BGCOLOR="#FFFFFF" >
<TR>
<TD VALIGN="TOP"><B>Journal for </B></TD>
<TD NOWRAP><INPUT TYPE="TEXT" NAME="D" SIZE="11"
                         onChange="document.fDATE.submit()"
                         VALUE="1997.12.03"></TD>
</TR>
</TABLE>
</TD>
</TR>
<TR>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?&D=1997.12.03&op=GETL.print">view</A></FONT></FONT></B></TD>
<TD BGCOLOR="MAROON"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?&D=1997.12.03&op=GETL.write">write</A></FONT></FONT></B></TD>
<TD BGCOLOR="GRAY"><B><FONT COLOR="#FFFFFF"><FONT SIZE=-1><A HREF="/M/C/ASK.cgi?&D=1997.12.03&op=GETL.raw">
</A></FONT></FONT></B></TD>
</TR>
</TABLE>
<P></FORM></P>
<TABLE BORDER=2 >
<TR>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Type</FONT></FONT></TH>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Object</FONT></FONT></TH>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Record</FONT></FONT></TH>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Was</FONT></FONT></TH>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Became</FONT></FONT></TH>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Who</FONT></FONT></TH>
<TH><FONT COLOR="#FFFFFF"><FONT SIZE=-1>Where</FONT></FONT></TH>
</TR>
<TR>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel:</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&SEARCH=I.nipltd">nipltd</A></FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel SviazProekt down from 12:35,
investigating by Maksimuchev U. The contact persom Zverinskii Semen,
943-1293</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Failure</FONT></FONT></TD>
<TD></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>kiaed</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>1997.12.03 16:19:23</FONT></FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel:</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&SEARCH=I.rich-512">rich-512</A></FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Wrong FCD-2 modem, will be changed tomorrow (on the customer's end).
</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Overload</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>In debug</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>alex</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>1997.12.03 16:00:40</FONT></FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel:</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&SEARCH=I.M9-11-KIAE">M9-11-KIAE</A></FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Operators are searching for the seniour engeneer.</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Important failure</FONT></FONT></TD>
<TD></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>eap</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>1997.12.03 05:26:42</FONT></FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel:</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&SEARCH=I.ttsv(3)">ttsv(3)</A></FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Was resetted few times, no any results.
</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Failure</FONT></FONT></TD>
<TD></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>eap</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>1997.12.03 05:22:15</FONT></FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel:</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&SEARCH=I.ttsv(2)">ttsv(2)</A></FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Modem reset by the customer's request.
</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Failure</FONT></FONT></TD>
<TD></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>eap</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>1997.12.03 05:15:46</FONT></FONT></TD>
</TR>
<TR>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Channel:</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2><A HREF="/M/C/ASK.cgi?op=LONG&SEARCH=I.acc">acc</A></FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>GL informed, problem fixed.</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>Failure</FONT></FONT></TD>
<TD></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>eap</FONT></FONT></TD>
<TD><FONT COLOR="#FFFFFF"><FONT SIZE=-2>1997.12.03 00:25:45</FONT></FONT></TD>
</TR>
</TABLE>
</TD>
</TR>
</TABLE>

<P>This records duplicate an object journal records. IN addition, there is possible to add
any independent record here, withouth opening some object, by button <B>write</B>.
In addition, the object name in the journal is clicable and search this object in the
monitoring.
<H3>3.8. LINKS data base.</H3>
<P>LINKS data base is slightly out of scope for this guide, because it should be
big informational data base about all customers, providers, point of presense and
devices for the particular company. The interface provided by the distribution pack
allow to create, search and edit records describing channels and routers (monitoring
objects), just as providers, reglaments and so on. To call this data base, you can use
<B>Search</B> button of the main menu, or the <B>card</B> button of the object meny.
Below is an example of the Search screen:
<P>
<TABLE BORDER=3><TR><TD>
<FORM METHOD="POST" ACTION="/M/LINKS/bin/l0.cgi?">
<CENTER><H2 ALIGN="CENTER">
Searching system LINKS
</H2>
</CENTER>
<TABLE BORDER="2">
    <TR>
        <TH><CENTER>
            Field name
            (optional) </P>
            </CENTER></TH>
	<TH WIDTH="30%">
	    Select DB and type in field value
	    </TH>
         <TD NOWRAP><CENTER>
         <SELECT NAME="BD">
         <OPTION SELECTED VALUE="kanal">Links DB
         <OPTION  VALUE="box">Routers DB
         <OPTION  VALUE="P">Providers DB
         <OPTION  VALUE="R">Reglament DB
              </SELECT></P>
               </CENTER></TD>

    </TR>
    <TR>
        <TD><CENTER><P ALIGN="CENTER">
            <SELECT NAME="TYPE" SIZE=3 MULTIPLE>
              <OPTION  VALUE="channel">link
              <OPTION  VALUE="description">sity
              <OPTION  VALUE="trace">trace
              <OPTION  VALUE="ifaddrd">ifaddrd
              <OPTION  VALUE="ifaddrs">ifaddrs
              <OPTION  VALUE="interface">interface
              <OPTION  VALUE="router">router
              <OPTION  VALUE="port">port
              <OPTION  VALUE="speed">speed on the port
              <OPTION  VALUE="KLS">cableboard
              <OPTION  VALUE="modem">modem
              <OPTION  VALUE="type">type modem
              <OPTION  VALUE="provider">provider
              </SELECT></P>
            </CENTER></TD>
	<TD COLSPAN="2"><CENTER>
            <INPUT TYPE="TEXT" NAME="ADDR" MAXLENGTH="54" SIZE="36">
	    <INPUT TYPE="SUBMIT" NAME="FIND" VALUE="FIND">
	    <INPUT TYPE="RESET" NAME="RESET" VALUE="RESET">
            </CENTER></TD>
    </TR>
</TABLE>
<P>

        </pre></FORM>
</TD></TR>
</TABLE>
<H2>4. The conclusion.</H2>
<P>This guide described the monitoring system revision 1.2. A lot of
rules should be defined by the OPERATION GUIDE, which depends of your marketing
rules and company profile. Through some recomendations are common for any company:
<UL>
<LI>Choose one of the network views as the standard for the 24x7 operators, and create
independent frame where include this particular form. You can gather a few different
monitoring views from the different networks by creating one complex frame for it.
<LI>At least, operators should have SUMM and MENU windows or frames on the screen,
and do not turn off sound (use tickets to stop sounds intitiated by the failures when
they are not nessesary anymore).
</LI>
<LI>Don't use dynamic views (instead of common TOTAL, ALARM and SUMM) when it's not
inevitable, to prevent the server overloading.
</LI>
</UL>
<H2>5. Additional guides:</H2>
<UL>
<LI><A href="REGLAMENT.html">OPERATION GUIDE</A> for the operators.
</LI>
<LI>Installation and configuration guide
</LI>
</UL>
</BODY>
</HTML>
