#
# M   link
#  build_lib.pll
#
1;
#   $FRM
#       do_getm($A_DIR,$A_NAME,$A_OP,$A_D);
#
sub getm {
my ( $dir, $name, $op, $date ) = (@_);
my $i;
#  -.
       ($op,$op1) = split(/\./,$op);
#
       $op1 = "" if ! $op1;
#
$dir = "MODEMS_$name" if ! $dir && $op1 ne "all";
#
#   
#   yes    TKT  RSN,   .
# (  status)
       my $L = "$ASKI?name=$name&dir=$dir";
       my $L1;
#
       $L = "$L&ST=$A_STS" if $A_STS;
       $L = "$L&RSN=$A_RSN" if $A_RSN;
#
#
# 2.  yes,   no.
#
       if ( $date !~ /^\d+\.\d+\.\d+/ && $date !~ /^\d+\.\d+$/ ) {
	      my @dt;
	      @dt = localtime(time());
	      $dt[4]++;
	      $dt[5] += 1900 if $dt[5] >= 70;
	      $dt[5] += 2000 if $dt[5] < 70;
	      $date = "$dt[5].$dt[4].$dt[3]";
	      $date =~ s/\.(\d)\./.0$1./g;
	      $date =~ s/\.(\d)$/.0$1/g;
       };
       chk_safe( \$date );
       chk_safe( \$name );
       chk_safe( \$dir );

       #
       #  .
       #
       if ( $op1 eq "all" ) {
require "$LIB_PL/build_statm.pll";
	       pt_m_menu ("", $name, $op,$op1, $date ,$L);
	       @_ = split(":",$name);
	       print "<TABLE><TR>\n";
	       foreach $name (@_) {
		       $dir = "MODEMS_$name";
		       if ( -f "$ST_DIR/$dir/$date" || $date =~ /^\d+\.\d+$/ ) {
			       print "<TD>\n";
			       plot_mser("$ST_DIR/$dir","$name<br>($date)",3,$date);
			       print "</TD>\n";
		       } else {
			       print "<TD>No exist</TD>\n";
		       };
	       };
	       print "</TR></TABLE>\n</BODY></HTTP>\n";
	       exit 0;
       };
       if ( $op1 eq "card" ) {
	       require "$LIB_CARDS";
	       pt_m_menu ($dir, $name, $op,$op1, $date ,$L);
	       pt_card("M",$name);
           print <<EOFI5;
</BODY>
</HTML>
EOFI5
       exit 0;
       };
       if ( $op1 eq "" ) {
	   pt_m_menu ( $dir, $name, $op,$op1, $date ,$L);
	   return 0 if $op eq "menu";
	   print <<EOFI7;
</BODY>
</HTML>
EOFI7
	   return 0;
       };
       if ( $op1 eq "raw" ) {
	   pt_m_menu ( $dir, $name, $op,$op1, $date ,$L);
	   if ( ! -f "$ST_DIR/$dir/$date" || ! open(RAW,"$ST_DIR/$dir/$date") ) {
	       print <<EOFI3;
</BODY>
</HTML>
EOFI3
	       exit 0;
	   };
	   print "<H3>RAW ACCOUNTING DATA</H3>\n<PRE><FONT SIZE=-2>";
	   while ( <RAW> ) {
	       s/>/&gt;/g;
	       s/</&lt;/g;
	       print $_;
	   };
	   print <<EOFI4;
</PRE>
</BODY>
</HTML>
EOFI4
	   exit 0;
       };
       if ( $op1 eq "gr" || $op1 eq "zoom" || $op1 eq "rep" ) {
require "$LIB_PL/build_statm.pll";
	   pt_m_menu ($dir, $name, $op,$op1, $date ,$L);
	   my $mode = 0;
	   $mode = 1 if $op1 eq "gr";
	   $mode = 2 if $op1 eq "zoom";
	   if ( ! -f "$ST_DIR/$dir/$date" && ! $date =~ /^\d+\.\d+$/ ) {
	       print <<EOFI3;
</BODY>
</HTML>
EOFI3
	       exit 0;
	   };
	   plot_mser("$ST_DIR/$dir","$name ($date)",$mode,$date);
	   print <<EOFI4;
</BODY>
</HTML>
EOFI4
	   exit 0;
       };
       if ( $op1 =~ "sett" ) {
require "$LIB_PL/build_ticket.pll";
require "$LIB_PL/db_tickets.pll";
	   pt_m_menu ( $dir, $name, $op,$op1,$date ,$L);
	   #
	   #   field     
	   #
	   set_ticket();
	   get_log("M",$name,$A_STS,$A_RSN,$L);
	   exit 0;
       };
       if ( $op1 =~ "log" ) {
require "$LIB_PL/build_ticket.pll";
require "$LIB_PL/db_tickets.pll";
	   pt_m_menu ($dir, $name, $op,$op1,$date ,$L);
#          Type    , status - .
	   get_log("M",$name,$A_STS,$A_RSN,$L);
	   exit 0;
       };
       if ( $op1 eq "ar" ) {
	   pt_m_menu ($dir, $name, $op,$op1, $date ,$L);
	   if ( ! opendir(STDIR,"$ST_DIR/$dir" ) ) {
	       print <<EOFI3;
<FONT COLOR=RED><BLINK>No accounting archive for $name ($dir)</BLINK>
</BODY>
</HTML>
EOFI3
	       exit 0;
	   };
	   print <<EOFI5;
<TABLE BORDER=2 WIDTH="100%">
EOFI5
	  my @list;
	  while ( $i = readdir(STDIR) ) {
	       next if $i !~ /^\d\d\d\d\.\d\d\.\d\d$/ && $i !~ /^\d\d\d\d\.\d\d$/;
	       push @list,$i;
	       push @list,$1 if ( $i =~ /^(\d\d\d\d\.\d\d)\.01$/ );
	  };
	  @list = sort(@list);
	  while ( $i = pop(@list)) {
	       my $C;
	       $C= ($i =~ /^\d\d\d\d\.\d\d$/ ? " BGCOLOR=YELLOW":"");
	       print <<EOFI6
<TR>
<TD$C>$i</TD>
<TD VALIGN=CENTER BGCOLOR=GRAY><A href="$L&D=$i&op=$op.gr">${F1}<B>graphs</B></A></TD>
<TD VALIGN=CENTER BGCOLOR=GRAY><A href="$L&D=$i&op=$op.rep">${F1}<B>report</B></A></TD>
<TD VALIGN=CENTER BGCOLOR=GRAY><A href="$L&D=$i&op=$op.raw">${F1}<B>file</B></A></TD>
</TR>
EOFI6
	  };
	   print <<EOFI4;
</TABLE>
</BODY>
</HTML>
EOFI4
	   exit 0;
       };
       pt_m_menu ( $dir, $name,$op,$op1,$date ,$L);
       print <<EOFI4;
<H2><BLINK><FONT COLOR=RED>Can't do $op.$op1 for $name</FONT></H2>
</BODY></HTML>
EOFI4
       exit 0;
};

#
#   (menu)
#
sub pt_m_menu {
my ( $dir, $name, $op,$op1, $date,$L ) = @_;
my $FRM,$i;
       if ( $op1 eq "all" || $op1 eq "zoom" || $op1 eq "gr" || $op1 eq "rep" || $op1 eq "raw" || $op1 eq "") {
	   my $L1 = $L;
	   $L1 =~ s/\?.*//;
	   $FRM = "<INPUT TYPE=\"HIDDEN\" NAME=\"op\" VALUE=\"$op.$op1\">";
	   $_ = $L;
	   $_ =~ s/^[^?]*\?//;
	   foreach $i (split /\&/,$_ ) {
		  next if $i !~ /^(\w+)\=(.*)/;
		  $FRM = "$FRM<INPUT TYPE=\"HIDDEN\" NAME=\"$1\" VALUE=\"$2\">";
	   };
require "$LIB_PL/java_adddate.pll";
	   $FRMD="<TD NOWRAP><FONT SIZE=-2><INPUT TYPE=BUTTON onClick=\"ChgDate(0,document.fDATE.D,document.fDATE)\" NAME=\"MINUS\" VALUE=\"-\"><INPUT onChange=\"reloadMenu(document.fDATE)\" NAME=\"D\" VALUE=\"$date\" SIZE=10><INPUT TYPE=BUTTON onClick=\"ChgDate(1,document.fDATE.D,document.fDATE)\" NAME=\"PLUS\" VALUE=\"+\"></TD>";
	   $FRM0="$JAVA_ADDDATE<FORM ACTION=\"$L1\" NAME=\"fDATE\">$FRM";
	   $FRM1="</FORM>";
       };
#
#       menu
#          .
       my $nbgc = 6;
       my %bgc = (
       '1log',  'journal/MAROON'  ,
       '3gr',  'graphs/GRAY' ,
       '4zoom',  'zoomed.graph/GRAY' ,
       '5rep', 'report/GRAY'  ,
       '6card','card/GRAY',
       '76ar',  'archiv/GRAY'   ,
       '8raw',  'raw.st./GRAY'   );
       if ( $op1 eq "all" ) {
       $nbgc = 1;
       %bgc = (
       '1all',  'graphs/GRAY');
       $name="[ALL]";
       };
       #
       # 3.  menu .
       #
       $i = $nbgc;
       print<<EOFI1;
$CGI_HEADER

<HTML>
<HEADER>
<TITLE>Modems pool $name</TITLE>
</HEADER>
<BODY LINK=WHITE ALINK=RED VLINK=RED>
$FRM0
<TABLE BORDER=2 WIDTH="100%" CELLPADDING=0 CELLSPACING=0>
<TR>
<TD ALIGN=CENTER VALIGN=CENTER BGCOLOR=WHITE COLSPAN=$i>
<TABLE BGCOLOR=WHITE BORDER=1 CELLPADDING=0 CELLSPACING=0><TR><TD VALIGN="TOP">Modems pool: <B>$name</B>&nbsp;</TD>$FRMD</TR></TABLE></TD>
</TR>
<TR>
EOFI1
       foreach  $i (sort keys %bgc) {
       my ($n,$c) = split(/\//,$bgc{$i});
       $i =~ s/^\d//;
       $c = "SILVER" if $i eq $op1;
       my $F1 = "<FONT SIZE=-1 COLOR=WHITE>";
       my $TG="";
#       $TG = "TARGET=\"_blank\"" if $i =~ /zoom\=/;
       print <<EOFI2;
       <TD VALIGN=CENTER BGCOLOR=$c><A href="$L&D=$date&op=$op.$i" $TG>${F1}<B>$n</B></A></TD>
EOFI2
       };
       print <<EOFI3;
</TR>
</TABLE>
</FORM>
EOFI3
       #
    return;
};

#
# Check if arg is safe for SHELL
#
sub chk_safe {
my ($p) = @_;
$$p =~ s/[;><|&]/./g;
return;
};
