#  graph  
# M  graph (chat)   .
#  1  K for .
#    1x1.
# $S_G_b="black.gif";
# 
## @IN_u = (  0, 1, 2, 3, 4, 5,  6, 7, 8, 9,10,11,  12);
## @IN_e = (  1, 0, 0, 0, 5, 5,  5, 0, 0, 0, 0, 0,   0);
## @IN_d = (  0, 7, 7, 7, 7, 0,  0, 0, 0, 0, 0, 0,   0);
## @TT_n=  ('0','','','','','','6','','','>12','',  '',  );
## $F="<FONT SIZE=-2>";
## @gifs = ('"black.gif"','"green.gif"', '"yellow.gif"', '"red.gif"');
## @titles=("${F} %","${F} %","${F} %");
## @arrays=(\@IN_u,\@IN_d,\@IN_e);
#
#
#
## plot_graph(\@gifs, 0, 12,"Incoming traffic",\@titles,"<FONT SIZE=-2>Time\n",\@TT_n,\@arrays,20,200,200,0);
#  
## exit(0);
#
1;
#
# plot_graph ()
# $pGifs -        (1x1)   graphs
#            - 1    yes,   
#             ,  - for     yes
# $I0, $I1 -   , for   .
# $Title -   . If no -  .
# $pTitles -   ,    . If no -  .
# $t1 -  ,  .
# $pLabels -  ( I0 - I1)    
#            for   yes. If    '>', 
#              __ ,  no -    (  
#             graph,      ${$pLabels}[$i],
#               )
# $pData -   ,     yes
# $max -   
# $y -  
# $x -  
# $mode -  .   .
# $markx -   for  X
# $marky -   for  Y.     .
sub plot_graph {
my ($pGifs, $I0, $I1, $Title, $pTitles, $t1, $pLabels, $pData, $max, $y, $x, $mode,$markx, $marky) = (@_);
#
# mode  - .   0  -   
#                                 1  -  /    
my $Ntabs = $#{$pGifs}; # K  
my $img, $i, $j, $k, $l;
my @how;  #   .
my $label;
my $S_G_b;
$S_G_b = shift( @{$pGifs} );
#   K  
#
#  
my $h, $w;
$h = int ( $y / ($I1 - $I0) );
$h = 1 if $h < 1;
$w = $x;
my $maxw = int( $w * 1.3 );
##
#
#   ,  
$i = $w + 20;
print <<EOFP1;
<TABLE BORDER=1 UNIT=PIXELS WIDTH=$i;>
EOFP1
#   ,  
#
if ( $Title ) {
print <<EOFP2;
<TR>
<TH COLSPAN=2 ALIGN=CENTER>$Title</TH>
</TR>
EOFP2
};
#
#   yes
#
$i = int($w / 2);
my $MARK;
$w++;
$MARK = "<TR><TD></TD><TD ALIGN=LEFT WIDTH=$w COLSPAN=2><IMG SRC=$S_G_marks WIDTH=$w HEIGHT=3></TD></TR>" if $S_G_marks;
$w--;
print <<EOFP4;
<TR><TD COLSPAN=2>
  <TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 UNIT=PIXELS>
  <TR>
  <TD>&nbsp;</TD>
  <TD WIDTH=$w ALIGN=LEFT>
   <TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 UNIT=PIXELS>
    <TR>
     <TD ALIGN=LEFT WIDTH=$i>${F}0</TD><TD ALIGN=RIGHT WIDTH=$i>${F}$max</TD>
    </TR>
 </TABLE>
</TD></TR>
$MARK
EOFP4
#
#   for . If   ,    
#   ().
#
for ( $i = $I0; $i <= $I1 + 1; $i++) {
    $h1 = $h;
    $label = ${$pLabels}[$i];
    # If   ,  .
    $label = " " if ( ($i == $I0 || $i == $I1+1) && $label eq "" );
    #
    if ( $label ne "") {
	   $a="TOP";
	   if ( $label =~ /^>/ ) {
		   $a = BOTTOM;
		   $label =~ s/^.//;
	   };
	   $k = $w + 1;
####
	   if ( $i != $I0 ) {
	       print " </TD>\n</TR>\n";
	   };
	   print <<EOFP5;
<TR>
<TD VALIGN=$a ALIGN=RIGHT>
$label
</TD>
<TD VALIGN=TOP BGCOLOR=WHITE>
EOFP5
	    if ( $a ne BOTTOM ) {
		print "<IMG SRC=$S_G_b WIDTH=$k HEIGHT=1><BR>";
		$h1-- if $h1 > 1;
	    };
	};
    #
    #    graph
    #
	my $hh, $hw1, $delta;
	@how =(0);
	@how = (1,2) if ( $markx && ! $label && ( $i % $markx == 0 ) );
	foreach $hh (@how) {
	       if ( $hh == 0 ) { #   
		   $hh1 = $h1;
		   $hw1 = 1;
		   $delta = 0;
	       };
	       if ( $hh == 1 ) { #   
		   $hh1 = 1;
		   $hw1 = 4;
		   $delta = -3;
	       };
	       if ( $hh == 2 ) { #   
		   $hh1 = $h1 - 1;
		   $hw1 = 1;
		   $delta = 0;
		   next if $hh1 == 0;
	       };
	       $img = "<IMG SRC=$S_G_b WIDTH=$hw1 HEIGHT=$hh1>";
	       for ( $j = 0; $j < $Ntabs; $j++) {
		   $k = ${${$pData}[$j]}[$i];
		   if ( $k ) {
		       $k = int ( $k * $w / $max);
		       $k = $maxw if ( $k > $maxw ) ;
		       $k += $delta;
		       if ( $k < 0 ) {
			      $delta = $k;
			      $k = 0;
		       } else {
			      $delta = 0;
		       };
		       $img = "$img<IMG SRC=${$pGifs}[$j] WIDTH=$k HEIGHT=$hh1>" if $k >= 1;
		   };
	       };
	       $img = "$img<BR>\n";
	       print $img if $i <= $I1;
	};
    #
};
print <<EOFP7;
 </TD>
</TR>
EOFP7
#
#   ,  
#
   print <<EOFPt;
<TR>
 <TD ALIGN=LEFT>$t1</TD>
 <TD></TD>
</TR>
</TABLE>
</TD></TR><TR><TD><TABLE>
EOFPt
if ( $pTitles ) {
    for ( $i = 0; $i < $Ntabs; $i++) {
    next if ! ${$pTitles}[$i];
##
    print <<EOFP3;
<TR>
 <TD><IMG SRC=${$pGifs}[$i] HEIGHT=8 WIDTH=8></TD>
 <TD>${$pTitles}[$i]</TD>
</TR>
EOFP3
    };
};

print <<EOFP8;
</TABLE>
</TD></TR>
</TABLE>
EOFP8
return;
};

