#!/usr/bin/perl
#
#
#  file    
#      ,   KM.
##    M file,  
#$LIB_PL="/var/TMON/bin";
#  M :
$LIB_PL="/usr/local/libexec/stat";
# "."   K
#
require "$LIB_PL/build_lib.pll";
#
$is_TOTAL=0;
$is_ALARMS=0;
$is_SUMM=0;
$is_LONG = 0;
$is_SHORT = 0;
#######  K
#
#  for 
#
#  router
#
$ROUTER="";
#  .
#    ,        
# ,       $ARGV.


$ko = 0;
if ( $ENV{'REQUEST_METHOD'} ne "" ) {
       &check_rq();
} else {
       &check_argv();
};
exit $ko;
#
#  
#
sub check_argv {
    #  interface.
    while ( $ARGV[0] =~ /^\-.+/ ) {
	   $a = shift(@ARGV);
	   exit 1 if $a eq '-QUIT';
	   if ( $a eq '-a')  {
		   $is_SUMM = 2;
		   open(SUMM1,">&STDOUT");
		   next;
	   };
	   if ( $a eq '-s')  {
		   $is_TOTAL = 1;
		   $is_SHORT = 1;
		   open(TOTAL,">&STDOUT");
		   next;
	   };
	   if ( $a =~ /^-L(.*)/ )  {
		   $is_TOTAL = 1;
		   $is_LONG = 1;
		   $S_ROUTER=$1;
		   $F="<FONT SIZE=-1>";
		   open(TOTAL,">&STDOUT");
		   next;
	   };
	   if ( $a eq '-w')  {
		   $is_ALARMS = 1;
		   open(ALARMS,">&STDOUT");
		   next;
	   };
	   $R_TIME = $1 if $a =~ /^-R(\d+)/;
	   if ( $a =~ /^-T(.+)/) {
		   $PREF=$1;
		   open(TOTAL,">$PREF$F_total") || die("Can't open $PREF$F_total");
		   open(ALARMS,">$PREF$F_alarms") || die("Can't open $PREF$F_alarms");
		   $is_TOTAL = $is_ALARMS = $is_SUMM = 1;
		   next;
	   };
    };
    &do_ifsum("w");
};
#
#   
#    ,     SCRIPT_NAME  '/U',
#   ,   
#
#  field:
# 1) op=LONG    - yes  K link router
#       RTR     - yes   for router
#       SHOWI   - yes sh interface  router
#       GETI    - yes   for interface
#       GETI.subop - 
#
#       TOTAL   - yes  
#       ALARM   - yes  ALARM
#    rtr=Name_router
#    int=Name_interface
#    name=Name_link
#    dir=Name_
#    T=Time_
#    D=yes    (..
sub check_rq {
    &get_args;
    #  
    $A_ZOOM=$ARG{"zoom"};   #  ZOOM
    $A_ROUTER=$ARG{"rtr"};  # Name router
    $A_INT=$ARG{"int"};     # Name interface
    $A_OP=$ARG{"op"};       # K 
    $A_NAME=$ARG{"name"};   # Name  (  router)
    $A_ADDR=$ARG{"addr"};   #   (router, )
    $A_DIR=$ARG{"dir"};     # Name catalogue  stat
    $A_T=$ARG{"T"};         #  
    $A_D=$ARG{"D"};         #  yes statistic
    $A_STS=$ARG{"ST"};      # Stat
    $A_RSN=$ARG{"RSN"};     # Reason  status
    $R_TIME = $A_T if ( $A_T ne "" );
    $S_ROUTER = $A_ROUTER;
    $SEARCH = $ARG{"SEARCH"};
    $dt = localtime(time());
    # H_BASE   /U   ,    
    #    K        K
    #      ,    
    #   ,        catalog
    #
    if ( $H_BASE =~ /^\/U/ )
    {
       $LINK_ONLY = 1;
       if ( $A_NAME ne $ENV{"REMOTE_USER"} && $A_NAME !~ /$ENV{"REMOTE_USER"}\(/ ) {
	       $A_NAME = $ENV{"REMOTE_USER"};
       };
       $F="";
       $SEARCH = "I.$A_NAME";
       $A_OP = "LONG" if ( $A_OP eq "" );
       $A_OP = "LONG" if ( ! $Users_OP{$A_OP} );
       $A_T = 60 if $A_T > 0;
       $Target_LINK = $Target_ROUTER = "";
       $Window_LINK="_self";
       $Window_ROUTER="_self";
       sleep(2); #  
    };
    my $R = "";
    $R = "Refresh: $A_T\n" if $A_T > 5;
    $CGI_HEADER=<<EOFH1;
Content-type: text/html
Date: $dt
Last-Modified: $dt
Cache-Control: max-age=15
$R
EOFH1
#
    $A_OP = "LONG" if $A_OP eq "GETR.show";
    if ( $A_OP eq "SHORT" ) {
       $is_TOTAL =  $is_SHORT = 1;
       open(TOTAL,">&STDOUT");
       do_ifsum();
       return;
     } elsif ( $A_OP eq "LONG" || $A_OP eq "GET" ) {
       $is_TOTAL = $is_LONG = 1;
       open(TOTAL,">&STDOUT");
       select(TOTAL);
       $| = 1;
       $F="<FONT SIZE=-1>" if $S_ROUTER ne "" || $S_KEY ne "";
       do_ifsum();
       return;
     } elsif ( $A_OP eq "TOTAL" ) {
       $is_TOTAL  = 1;
       open(TOTAL,">&STDOUT");
       select(TOTAL);
       $| = 1;
       do_ifsum();
       return;
     } elsif ( $A_OP eq "ALARM" ) {
       $is_ALARMS = 1;
       select(ALARMS);
       $| = 1;
       open(ALARMS,">&STDOUT");
       do_ifsum();
       return;
     } elsif ( $A_OP eq "SHOWI" ) {
       do_showi($A_ROUTER,$A_INT);
       return;
     } elsif ( $A_OP =~ /^GETM/ ) {
       $A_T = 0;
       do_getm($A_DIR,$A_NAME,$A_OP,$A_D);
       return;
     } elsif ( $A_OP =~ /^GETI/ ) {
       $A_T = 0;
       do_geti($A_ROUTER,$A_DIR,$A_NAME,$A_INT,$A_OP,$A_T,$A_D);
       return;
     } elsif ( $A_OP =~ /^GETT/ ) {
       do_table($A_OP);
       return;
     } elsif ( $A_OP =~ /^GETL/ ) {
       do_getl($A_OP,$A_D);
       return;
     } elsif ( $A_OP =~ /^PAGE/ ) {
       do_page($A_OP);
       return;
     } elsif ( $A_OP =~ /^GETR/ ) {
       $A_NAME = $A_ROUTER if ! $A_NAME;
       if ( $A_DIR eq "" && $A_ADDR eq "" ) {
	       $A_ROUTER =~ /^([^(]*)\((.*)\)$/;
	       $A_NAME=$1;
	       $A_DIR=$2;
	       $A_ADDR=$2;
       };
       do_getr($A_ROUTER,$A_DIR,$A_NAME,$A_ADDR,$A_OP,$A_T,$A_D);
       return;
     };
     pt_fatal("Operation $A_OP is not realised yet");
     exit(0);
};
#########################################################################
#    CGI-   %ARGS
#
sub get_args {
    if ($ENV{'REQUEST_METHOD'} eq "POST")
      { read(STDIN, $_, $ENV{'CONTENT_LENGTH'}) }
    else
      { $_ = $ENV{'QUERY_STRING'} };
    for (split(/&/)) {
      ($n, $_) = split(/=/);
      tr/+/ /;
      s/%([a-fA-F0-9][a-fA-F0-9])/pack("C", hex($1))/eg;
      s/\s+/ /g;
      $_ = "$ARG{$n},$_" if ( $n =~ /\.list$/ && $ARG{$n} );
      $ARG{$n} = $_;
    }
};

#
#      ,  yes
#  
#
sub pt_fatal {
print <<HeadOfPage;
Content-type: text/html

<title>ERROR</title>
<body text="#xFF0000">
<H3><CENTER><BLINK>Error in the request:</BLINK>
HeadOfPage
	($_) = @_;
	print "<I>$_</I>\n";
	print "</CENTER></H3></BODY>\n$END";
	exit(0);
};


################   ##########################
#
#  ifsum    
#
sub do_ifsum {
require "$LIB_PL/build_ifsum.pll";
require "$LIB_PL/build_thtml.pll";
ifsum(@_);
};


sub do_showi {
require "$LIB_PL/build_rq.pll";
showi(@_);
exit(0);
}

sub do_geti {
require "$LIB_PL/build_geti.pll";
return(geti(@_));
};

#
#      yes LONG 
#
sub do_getr {
require "$LIB_PL/build_getr.pll";
return(getr(@_));
};

sub do_table {
require "$LIB_PL/build_defines.pll";
return(print_table(@_));
};

sub do_getl {
require "$LIB_PL/build_getl.pll";
require "$LIB_PL/db_tickets.pll";
return(getl(@_));
};

sub do_getm {
require "$LIB_PL/build_getm.pll";
require "$LIB_PL/db_tickets.pll";
return(getm(@_));
};

sub do_page {
require "$LIB_PL/p_pages.pll";
return(page(@_));
};



