my ($rtr_notprinted);
1;
#
# M for   file ifsum (    )
#
#    %W_NUM ; #    
#    %W_NAME; #     type
#    %W_TIME; # Time   .
#    %W_LINK; # ,     
#    @ROUTERS;# List router
#    $ST_KEY; # K        
sub ifsum {
my ($wrt) = @_;
    require "$LIB_PL/db_tickets.pll";
#
#     yes    ,
#        ,   .
#  ,   ifsum    , 
#  ,    yes .
# If  yes ("w"),  for      -   .
#    .
#
    if ( $wrt eq "w" ) {
	    tickets_open("w"); #  ,    yes 
    };
    #
    #
    #  file,   .
    #
    # If   yes,     .
    if ( !$is_TOTAL && ! $is_ALARMS && !$is_SUMM ) {
	   $is_TOTAL = 1;
	   open(TOTAL,">&STDOUT");
    };
    #
    open(IN_FILE, "$IN_FILE") || die("Can't open $IN_FILE");
    #
    flock(STDIN,1);
    #    SUMM 
    %W_NUM = ();
    %W_NAME= ();
    %W_TIME= ();
    %W_LINK= ();
    # List router
    @ROUTERS = ();
    #
    #
    $ROUTER="";

    while ( <IN_FILE> ) {
	chop;
	next if /^#/;
	# last if /^\./;
	&do_record($_);
    };
    #
    #  file
    #
    flock(STDIN,8);
    tickets_close();
    &pt_end;
    &pt_summ if $is_SUMM;
    $ko = 0;
};
#
#   
#
sub do_record {
local ($_) = (@_);
    if (   $is_header == 0 ) {
	   &pt_header;
	   $is_header = 1;
    };
    $STATUS = 'O1';
    $TOS = 0;
    $COLOR=$S_COLOR{$STATUS};   # Color   ,   STATUS/TOS
    $REASON="";              # Reason 
    &pt_next;
##   
    if ( /^T/ ) {
	 ($c,@arg) = split(/\t/,$_);
	 $T_time = localtime($arg[0]);
	 $T_n = $arg[1];
	 &pt_times;
	 next;
    };
    if ( /^R/ ) {
	#  ,  router,   R.
	($Rc,$Rname,$Rst,@Ra) = split(/\t/,$_);
	$Rcpu = "";
	$Rmem = "";
	$Rupt = 0;
	#   router   router.
	$Rname =~ /([^(]*)\((.*)\)/;
	$Rname = $1;
	$Raddr = $2;
	$Rdir  = $2;
	#     router
	$Rname =~ s/\./_/g;
	#
	#   - STATUS, TOS (TimeOfStatus, ).
	#    
	# 0 - no, 1 - warning, 2 - error, 3 - no information.
	# TOS - ,      yes 
	$ROUTER=$Rname;
	next if ( $S_ROUTER ne "" && $ROUTER ne $S_ROUTER );
	push(@ROUTERS,$Rname);
	#
	#  -  CPU, , -,  (.  )
	#     I/O .
	$Rcpu = $Rmem = $Rupt = $Rpmem = $Rpmemb = $Riomem = $Riomemb = "";
	foreach $i (@Ra) {
	    $j = $i;
	    $j =~ s/^.//;
	    $Rcpu = $j if $i =~ /^C/;
	    $Rmem = $j if $i =~ /^M/;
	    $Rupt = $j if $i =~ /^T/;
	    #  - M,free,used,block  -   
	    #
	    if ( $i =~ /^m/ ) {
	       $i =~ s/^m//;
	       my ($m_name,$m_free,$m_used,$m_max) = split(/,/,$i);
	       $Rpmem = $m_free if $m_name eq "PROCESSOR";
	       $Rpmemb = $m_max if $m_name eq "PROCESSOR";
	       $Riomem   = $m_free if $m_name eq "I/O";
	       $Riomemb  = $m_max if $m_name  eq "I/O";
	    };
	};
	$p_Rpmem    =  &chk_attr($Rpmem,    "M","pmem"   );
	$p_Rpmemb   =  &chk_attr($Rpmemb,   "M","pmemb"  );
	$p_Riomem   =  &chk_attr($Riomem,   "M","iomem"  );
	$p_Riomemb  =  &chk_attr($Riomemb,  "M","iomemb" );

	$p_Rcpu = &chk_attr($Rcpu,"%","cpu");
	$p_Rmem = &chk_attr($Rmem,"M","mem");
	if ( $Rupt > 0 && $Rupt < 120 ) {
	       $Rupt = "$Rupt/W$Rupt";
	};
	#
	$p_Rupt = &chk_attr($Rupt,"T","uptime");
	$p_Rst  = &chk_attr($Rst,"","status");
	$Rname = &n_strip($Rname,18);
	#
	#  chk_status,  ,   TICKET  RSN
	#
	&chk_status("R","$ROUTER");
	if ( $TOS ) {
	       $Rbad_t = &pt_time($TOS);
	       $REASON = "$REASON($Rbad_t)";
	} else {
	       $REASON = "$p_Rupt";
	};
	$COLOR = $S_COLOR{$STATUS};
	$rtr_notprinted = 1;
	next if ( $SEARCH && "R.$ROUTER" !~ /^$SEARCH\(\d+\)$/ && "R.$ROUTER" ne $SEARCH );
	&pt_router;
	$rtr_notprinted = 0;
	next;
    };
    next if ( $S_ROUTER && $ROUTER ne $S_ROUTER);
    if ( /^I/ ) {
       # ,   interface,   I
	($Ic,$Iintname,$Ist,$Idir,$Iname,$Ispeed,$Iin_u,$Iin_p,$Iout_u,$Iout_p,$Iin_err,$Iin_drops,$Iout_err,$Iout_drops) = split(/\t/,$_);
	$Iintname =~ s/ +//g;
	$Iinterface = $Iintname;
	#  ,  Se1  Se3/15:2
	$Iinterface =~ s/^(..)[a-zA-Z]*/$1/;
	#  
	$Icomm = $Iname;       #   link
	$Iname =~ s/ .*$//;    # K  link
	# ,   - K K.
	next if ( $SEARCH && "I.$Iname" !~ /^$SEARCH\(\d+\)$/ && "I.$Iname" ne $SEARCH );
	if ( $rtr_notprinted == 1 ) {
	       &pt_router;                                                                                       x
	};
	$rtr_notprinted = 0;
	$p_Iname = &n_strip($Iname,($is_LONG?16:12));
	#    N  '?'.
	if ( $Ist =~ /^N/ || $Ist =~ /^\?/ ) {
	      $TOS = 1;
	      $STATUS = 'U0';
	      $REASON = ($Ist =~ /^N/ ? 'No int':'Unknown');
	      ($p_Ist,$p_Iin_u,$p_Iout_u,$p_Iin_err,$p_Iout_err,$p_Iin_drops,$p_Iout_drops) = ();
	} else {
	    $p_Ist = &chk_attr($Ist,"","status");
	    $p_Iin_u  = &chk_attr($Iin_u,"%","i/util");
	    $p_Iout_u = &chk_attr($Iout_u,"%","o/util");
	    $p_Iin_err = &chk_attr($Iin_err,"%","i/err");
	    $p_Iout_err = &chk_attr($Iout_err,"%","o/err");
	    $p_Iin_drops =  &chk_attr($Iin_drops,"%","i/drops");
	    $p_Iout_drops = &chk_attr($Iout_drops,"%","o/drops");
	};
#
	&chk_status("I","$Iname");
	if ( $TOS ) {
	       $Ibad_t = $bad_t = &pt_time($TOS);
	       $REASON = "$REASON($Ibad_t)";
	} else {
	       $REASON = "&nbsp;";
	};
	$COLOR = $S_COLOR{$STATUS};
	&pt_int;
    };
    if ( /^B/ ) {
       # ,   interface,   I
	($Bc,$Bsts,$Bstate,$Bname,$Baddr,$Bas,$Btime) = split(/\t/,$_);
	# ,   - K .
	next if ( $SEARCH && "B.$Bname" !~ /^$SEARCH$/ );
	next if ! $is_LONG && ! $is_ALARMS;
	$p_Bsts    = &chk_attr($Bsts,"","state");
	$p_Bstate  = &chk_attr($Bstate,"","status");
	$p_Btime   = &chk_attr($Btime,"T","time");
#
	&chk_status("B","$Bname");
	$p_Bname = &n_strip($Bname,24);
	$p_Bas   = $Bas;
	$p_Baddr = $Baddr;
	if ( $TOS ) {
	       $Bbad_t = $bad_t = &pt_time($TOS);
	       $REASON = "$REASON($Bbad_t)";
	} else {
	       $REASON = "&nbsp;";
	};
	$COLOR = $S_COLOR{$STATUS};
	&pt_bgp; # p_Bsts p_Bstate p_Bname p_Baddr p_Bas p_Btime
    };
};

#
#   .
#  -   yes
#   yes,       db_tickets.
# Type - R - router, I - interface.
# chk_status(TYPE,NAME)
# 1)       M..C.Reason
# 2) M ,   K.
# 3)    yes SUMM file.
#
sub chk_status {
    my ($type,$nm,$link) = (@_);
    my ($chg,$st);
    $ST_KEY=();        #   
    # ===
    #     .
    # ,    K
    #  K   K - E4
    if ( $type eq "I" && $nm =~ /^[A-Z]/ && $STATUS eq 'E1' ) {
       $STATUS = 'E4';
    };
    #      ( )
    ($chg,$st) = t_check("P:$type",$nm,$STATUS,$REASON,1);
    $STATUS = $st if ( $st );
    #
    #   yes   status
    #     status.
    $OSTATUS = $STATUS;
    $RSN = $REASON;
    $RSN =~ s/<[^>]*>//g;
    $RSN =~ s/[ \t&()=].*//g;
#
#       .
#
    ($chg,$st) = t_check("$type",$nm,$STATUS,$REASON,1);
    $STATUS = "$st" if ( $st );
#    
#
    local ($k) = "$type.$STATUS";
    $k = "$type.O1" if $STATUS =~ /^O/;
    $W_NUM{$k}++;
    if ( $TOS && ($W_TIME{$k} == 0 || $TOS < $W_TIME{$k}) ) {
	   $W_NAME{$k} = $nm;
	   $W_TIME{$k} = $TOS;
	   $ST_KEY=$k;    #       HTTP   
    };
};

#
# Record .  ,      chk_status    
# add_link()
sub add_link {
$W_LINK{$ST_KEY} = @_[0] if $ST_KEY;
$ST_KEY=();
};
