#
#    
require "$LIB_PL/build_lib.conf";
1;
#    build_html.pl  for .pll file $LIB_PL
#
#
#
# sub chk_attr($attr,$type,$name)
#      /W
#  STATUS  TOS
#  REASON
#   COLOR (  field)
# yes   ,      
# ($attr, $type) type = 'T' - time, M - Memory, % - percents
sub chk_attr {
    local ($atr, $type,$aname) = (@_);
    local ($i);
    local ($aa, $as, $at, $a_S, $a_C);
    if ( $atr !~ /^.*\/.*/ ) {
	   $A_STATUS = 'O1';
	   $A_TOS = 0;
	   $A_COLOR = "";
	   return &conv_attr($atr,$type);
    };
    $atr =~ /^(.*)\/(.)(\d*)/;
    $aa = &conv_attr($1,$type);
    $as = $2;
    $at = $3;
    # Stat -    status
    $a_S = "U";
    $a_S = "W" if $as eq "W";
    $a_S = "E" if $as eq "E";
    $a_S = "O" if $as eq "O";
    # Color  -  
    for ( $i = 0; $T_LMT[$i] > 0; $i++ ) {
	   last if $T_LMT[$i] > $at || $T_LMT[$i] == 0;
    };
    #
    $A_STATUS = "$a_S$i";
    #
    $A_COLOR = $S_COLOR{$A_STATUS};

    #
    if ( $S_WEIGHT{$STATUS} < $S_WEIGHT{$A_STATUS} || ( $S_WEIGHT{$STATUS} == $S_WEIGHT{$A_STATUS}  && $TOS > $at ) ) {
	   $STATUS = $A_STATUS;
	   $COLOR  = $A_COLOR;
	   $TOS    = $at;
	   $REASON = "$aname: $aa";
	   $REASON = "<B>DOWN</B>" if ( $aa eq "D" );
	   $REASON = "<B>INACT</B>" if ( $aa eq "I" );
	   $REASON = "<B>SHUTD</B>" if ( $aa eq "S" );
	   $REASON = "<B>LOOP</B>" if ( $aa eq "L" );
    };
    return("<FONT COLOR=$A_COLOR>$aa</FONT>");
};

#
#      
# n_strip(string, leng)
sub n_strip {
    local ($s, $l) = (@_);
    local ($p);
    return $s if ( length ($s) < $l );
    ($s) = split(/[\. \t\(:]/,$s);
    return $s if ( length ($s) < $l );
    $p = substr($s,0,$l-4)."~".substr($s,-3,3);
    return($p);
};
#
# sub pt_time
#
sub pt_time {
    local ($tm) = (@_);
    local ($ss, $mm, $hh, $dd);
    return ( "${tm}S" ) if ( $tm < 60 );
    $ss = $tm % 60;
    $mm = int ($tm / 60);
    $hh = int ($mm / 60);
    $mm = $mm % 60;
    $dd = int ($hh / 24);
    $hh = $hh % 24;
    return ( "${dd}d${hh}h" ) if ( $dd > 0 );
    return ( "${hh}h${mm}m" ) if ( $hh > 0 );
    return ( "${mm}m${ss}s" );
};

#
# conv_attr(atr,type) -     
#
sub conv_attr {
    local ($a, $t) = (@_);
    return ( "$a" ) if $t  eq "";
    return ( "$a%" ) if $t eq '%';
    return ( &pt_time($a)) if $t eq "T";
    if ( $t eq "M" ) {
	    return("${a}K") if ( $a < 1000 );
	   $a = sprintf( "%.1f", $a / 1000);
	   return("${a}M");
    };
    return $a;
};

