#
# M     / journal
1;
#
#  -
# get_log(Type,Name,Stat,_) -      journal
#
#
#
#      SELECT.
# pt_select(Name,\M,)
#
sub pt_select {
my ($i_name,$p_tab,$i_val) = @_;
my @out,$i;
@out = ();
push @out,"<SELECT name=\"$i_name\">\n";
foreach $i ("",sort keys(%{$p_tab})) {
       if ( $i eq $i_val ) {
	       push @out, "<option selected value=\"$i\">$$p_tab{$i}\n";
       } else {
	       push @out, "<option value=\"$i\">$$p_tab{$i}\n";
       };
};
push @out,"</SELECT>\n";
#
return(join("",@out));
};
#
#    _   _
# $name -  
# pt_chkbox($name,\%LIST,$key)
sub pt_chkbox {
    my ($i_name,$p_tab,$key) = @_;
    my @out, $i;
    @out = ();
    foreach $i (keys(%{$p_tab})) {
	   if ( $i eq '%s' && $key ne "" ) {
		   require "$LIB_CARDS";
		   my @e, $t,$n, $j;
		   ($t,$n) = split(/\./,$key);
		   @e = ();
		   @e = &db_get_cards($t,$n,"e-mail") if ( $t && $n);
		   $j = join(",",@e);
		   push @out,"<INPUT TYPE=CHECKBOX NAME=\"$i_name\" VALUE=\"$j\">$j ($$p_tab{$i})\n" if $j;
	   } else {
		   push @out,"<INPUT TYPE=CHECKBOX NAME=\"$i_name\" VALUE=\"$i\">$$p_tab{$i}\n";
	   };
    };
    return(join("",@out));
}

#
#  set_ticket()
#  .   HTML.
#
sub set_ticket {
my $i,$j;
my $op;
#
# If M,    
#
       if ( 0 && $DEMO ) {
	       print <<DEND;
<H2>FORBIDDEN in DEMO</H2>
</BODY></HTML>
DEND
	       exit 0;
       };
#
#  .
#
       $op = "LOG"; #   -    journal.
       $op = "RM" if $ARG{"DELT"};
       $op = "PUT" if $ARG{"PUTT"};
       $op = "RPL" if $ARG{"RPLT"};
#
#      ,   .
#
       my $T_comment = $ARG{"T_comment"};
       $T_comment =~ s/\n/\f/g;
       $T_comment =~ s/\r//g;
#
#     (type, , status).
#
       my $T_old = $ARG{"T_old"};
       my $T_name = $ARG{"T_name"};
       my $T_new = $ARG{"T_new"};
       my $T_type = $ARG{"T_type"};
       my $T_ttype = $ARG{"T_ttype"};
       my $T_list = $ARG{"SEND.list"};
       $T_type = "$T_ttype$T_type";
#
# If     ,  .
#
       if ( $T_list && $T_comment ) {
	       send_message("MESSAGE about $T_type.$T_name",$T_list,$T_comment);
       };
#
#          journal,   -   .
#
	if (  $op eq "LOG" ) {
	       wrt_log("$T_type.$T_name","LOG","$T_comment");
	       print "<H4>The journal record have been written</H4>";
	       return(0);
       };
#
# If  -   ,    field   .
#    field.
#
       my $T_delete = $ARG{"T_delete"};
       my $T_DD = $ARG{"T_DD"};
       my $T_HH = $ARG{"T_HH"};
       my $T_MM = $ARG{"T_MM"};
#
# 1.    .
#
       my $expire = 0;
       if ( $T_HH>0 || $T_DD>0 || $T_MM>0 ) {
	       $expire = time() + $T_MM*60 + $T_HH*3600 + $T_DD*24*3600;
       };
##-        print "*** <H4>Expire=$expire</H4>\n";
#
# 2.  .
#
       my $ko;
       $ko = tickets_open("w");
##-       print "*** ko=$ko tickets_open\n";
       #     .
       if ( $ko< 0  ) {
	       print "<H4><BLINK><FONT COLOR=RED>    </FONT></BLINK></H4>";
	       return(1);
       };
       #  .    - for  $chg
       ($ko) = ticket_chk("$T_type.$T_name.$T_old",0);
       if ( $ko && $op eq "PUTT" ) {
	       print "<H4><BLINK><FONT COLOR=RED>Can not create  -  .  M</FONT></BLINK></H4>";
	       return(1);
       };
       if ( $op eq "RM" ) {
	   if ( ! $ko ) {
		   print "<H4><BLINK><FONT COLOR=RED>Cant delete - do not exist $T_type.$T_name.$T_old</BLINK></FONT></H4>\n";
		   return(1);
	   };
	   ticket_del("$T_type.$T_name.$T_old","OPER");
       } else {
	   ticket_add("$T_type.$T_name.$T_old","CHG",$expire,$T_comment,$T_new);
	   if ( $T_ttype eq "" ) {     #  -   
	       if ( $ARG{"T_delete"} eq "yes" ) {
		   ticket_add("$T_type.$T_name.O1","DEL",$expire,$T_comment,"$T_type.$T_name.$T_old","$T_type.$T_name.O1")
	       } else {
		   ticket_del("$T_type.$T_name.O1","DEL by $T_type.$T_name.$T_old");
	       };
	   };
       };
       $ko = tickets_close();
       if ( $ko < 0 ) {
	       print "<H4><BLINK><FONT COLOR=RED>The failure of tickets DB</FONT></BLINK></H4>";
	       wrt_log("$T_type.$T_name","ERR","($op)");
	       return(1);
       } else {
	       print "<H4><BLINK><FONT COLOR=GREEN>The ticket was written</FONT></BLINK></H4>";
	       wrt_log("$T_type.$T_name","$op","($T_old->$T_new)$T_comment");
	       return(0);
       };
};

#
#  yes   -      journal
#
sub get_log {
my ($O_type,$O_name,$O_status, $reason,$L) = @_;
my ($TOS);
($O_status,$TOS) = split(/\//,$O_status); #  O_status   status  
my $F="<FONT SIZE=-1>";
#
# 1.   
#
my $T_type = $O_NAME{$O_type};
my $T_status = $S_COMMENTS{$O_status};
my $T_time = pt_time($TOS);
#
# 2.   field
#
my $FRM,$i;
my $L1 = $L;
$L1 =~ s/\?.*//;
foreach $i (split /\&/,$L) {
       next if $i !~ /^(\w+)\=(.*)/;
       $FRM = "$FRM<INPUT TYPE=\"HIDDEN\" NAME=\"$1\" VALUE=\"$2\">";
};
#
# 3.  -  
#
print <<EOFT2;
<TABLE BORDER=3>
<TR><TH>Object</TH><TH>Name</TH><TH>Status</TH><TH>Reason</TH><TH>Duration</TH></TR>
<TR><TD>$T_type</TD><TD>$O_name</TD><TD>$F$T_status</TD><TD BGCOLOR=$S_COLOR{$O_status}>$F$reason$nbsp;</TD><TD>$F$T_time</TD></TR>
</TABLE>
EOFT2
#
# 4.     
#
tickets_open("r");
#  -  KMM.     .
my $s, $t, $n, $w, $k;
foreach $s (t_list()) {
       ($t,$n,$w) = t_split($s);
       next if ! (($k) = (ticket_chk($s,0)) );
       next if ( $t ne "P:$O_type" || $n ne $O_name);
       pt_ticket("Permanent comment",$s,$FRM);
};
#
#
# 4.      ,   ,    ,   no.
#
pt_ticket("Comment to the current state","$O_type.$O_name.$O_status",$FRM);
#
# 5.  .
#      .
foreach $s (t_list()) {
       ($t,$n,$w) = t_split($s);
       next if ! (($k) = (ticket_chk($s,0)) );
       next if $s eq "$O_type.$O_name.$O_status";
       next if ( $t ne $O_type ||  $n ne $O_name);
       pt_ticket("Comment for the state",$s,$FRM);
};
#   .
tickets_close();
if ( $A_DIR ) {
       print "<HR>\n";
       pt_log(100,"$ST_DIR/$A_DIR/$LOG_STAT_NAME","",0);
};
#
#    ,     journal    
print<<EOFL4;
</BODY>
</HTML>
EOFL4
return(1);
};
#
sub pt_ticket {
my ($title,$key,$frm) = @_;
my ($O_type,$O_name,$O_status) = t_split($key);
my %ttypes = ('P:','Permanent comment','','Comment to the event');
# ,     .
my $perm = "";
$perm  = "P:" if $O_type =~ /^P:/;
my $type = $O_type;
$type =~ s/^P://;
#
#    .
#
my $F="<FONT SIZE=-1>";
#
# 2. , no     .  field .
#
my $N_type = $O_type;
my $N_name = $O_name;
# If    -  .
my ($chg,$N_status,$expire,$N_comment) = t_check($O_type,$O_name,$O_status,"",0);
$texpire = localtime($expire) if $expire > 0;
my $cht = 0;
my $cht1;
my ($ex_mm,$ex_hh,$ex_dd);
if ( $perm ) {
my $T_type = $O_NAME{$type};
my $T_old  = $S_COMMENTS{$O_status};
my $T_new  = $S_COMMENTS{$N_status};
my $C_old  = $S_COLOR{$O_status};
my $C_new  = $S_COLOR{$N_status};
print <<EOFTa;
<FORM ACTION="$PUT">$frm<INPUT TYPE=HIDDEN NAME="T_type" VALUE="$type"><INPUT TYPE=HIDDEN NAME="T_old"  VALUE="$O_status"><INPUT TYPE=HIDDEN NAME="T_name" VALUE="$O_name"><INPUT TYPE=HIDDEN NAME="T_ttype" VALUE="$perm">
<INPUT TYPE="HIDDEN" NAME="op" VALUE="GET${type}.sett">
<CENTER>${F}Permanent comment ($chg) [<INPUT TYPE=SUBMIT NAME="DELT" VALUE="delete">]</CENTER>
<TABLE BORDER=3 WIDTH="100%">
<TR><TD>Instead of</TD><TD>set</TD></TR>
<TR><TD BGCOLOR=$C_old>$F$T_old</TD><TD BGCOLOR=$C_new>$F$T_new</TD></TR>
<TR><TD COLSPAN=2 BGCOLOR=WHITE>$N_comment</TD></TR>
</TABLE>
</FORM>
EOFTa
return;
};
if ( $expire ) {
	$expire -= time();
	$ex_mm = int($expire / 60);
	$ex_hh = int($ex_mm  / 60);
	$ex_dd = int($ex_hh  / 24);
	$ex_mm = $ex_mm % 60;
	$ex_hh = $ex_hh % 24;
};
#
#    .   yes  ,     .
#
#
#    field
#
my $T_type = pt_select("T_type",\%O_NAME, $type);
my $T_old  = pt_select("T_old",\%S_COMMENTS,$O_status);
my $T_new  = pt_select("T_new",\%S_COMMENTS,$N_status);
my $T_tos  = pt_time($TOS);
my $T_ttype = pt_select("T_ttype",\%ttypes,$perm);
my $T_do = "<INPUT TYPE=\"RESET\" VALUE=\"Clean\"><INPUT TYPE=SUBMIT NAME=\"DELT\" VALUE=\"Delete\"><INPUT TYPE=SUBMIT NAME=\"PUTT\" VALUE=\"Write\"><INPUT TYPE=SUBMIT NAME=\"PUTL\" VALUE=\"Journal record only\">";
my $T_what = "Set up:";
my $FGC="";
my $BGC="";
my $SND= pt_chkbox("SEND.list",\%Mail_to,"$type.$O_name");
   $SND= "Send copy to $SND";
if ( $N_status || $chg ) {
    $T_do = "<INPUT TYPE=\"RESET\" VALUE=\"Clean\"><INPUT TYPE=SUBMIT NAME=\"DELT\" VALUE=\"Delete\"><INPUT TYPE=SUBMIT NAME=\"RPLT\" VALUE=\"Replace\"><INPUT TYPE=SUBMIT NAME=\"PUTL\" VALUE=\"Journal record only\">";
    $T_what = "${F}Set up:";
    $BGC=" BGCOLOR=$S_COLOR{$N_status}";
    $FGC = " COLOR=WHITE" if $BGC ne "YELLOW";
};
my $d_no,$d_yes,$dlt;
$dlt = "";
if ( ! $perm ) {
    if ( ticket_get("$O_type.$O_name.O1") || $chg eq "" ) {
	   $d_no = "";
	   $d_yes = "SELECTED";
    } else {
	   $d_yes = "";
	   $d_no  = "SELECTED";
    };
    $dlt = "${F}Remove when state return to normal?<SELECT NAME=\"T_delete\"><option VALUE=\"no\" $d_no>no<option VALUE=\"yes\" $d_yes>yes</SELECT>";
};
#
#  -  
# Status Type Name Reason: __
print <<EOFT2;
<FORM ACTION="$PUT">$frm
<CENTER>$F$title($chg)</CENTER>
<TABLE BORDER=3 BGCOLOR=GRAY>
<TR><TD>
 <TABLE BORDER=1 BGCOLOR=WHITE>
 <TR><TD COLSPAN=3 ALIGN=CENTER>$T_ttype</TD></TR>
 <TR>
 <TD>${F}$T_type</TD>
 <TD>${F}<INPUT NAME="T_name" SIZE=18 VALUE="$O_name"></TD>
 <TD>${F}$T_old</TD>
 </TR>
 </TABLE>
</TD></TR>
<TR><TD>
 <TABLE BORDER=1 BGCOLOR=GRAY>
 <TR><TD $BGC><FONT SIZE=-1$FGC>$T_what</TD><TD><FONT SIZE=-1>$T_new</TD></TR>
 <TR><TD><FONT SIZE=-1> :</TD><TD><FONT SIZE=-1><INPUT SIZE=2 NAME=\"T_DD\" VALUE=\"$ex_dd\">day<INPUT SIZE=2 NAME=\"T_HH\" VALUE=\"$ex_hh\">hour<INPUT SIZE=2 NAME=\"T_MM\" VALUE=\"$ex_mm\">min.</TD></TR>
<TR><TD COLSPAN=2>$F$dlt</TD></TR>
 <TR><TD><FONT SIZE=-1>Comment:</FONT></TD><TD><B><TEXTAREA WRAP="VIRTUAL" NAME="T_comment" COLS=50 ROWS=3 >$N_comment</TEXTAREA></B></TD></TR>
 <TR><TD COLSPAN=2 ALIGN=CENTER>$SND</TD></TR>
 <TR><TD COLSPAN=2 ALIGN=LEFT>$T_do</TD></TR>
 </TABLE>
<INPUT TYPE="HIDDEN" NAME="op" VALUE="GET${O_type}.sett">
</TD></TR>
</TABLE>
</FORM>
EOFT2
};

#
#     journal
#   build_getl.pll (    journal)
sub for_write {
#
#    .
#
my $T_type = pt_select("T_type",\%O_NAME, $type);
print <<EOFT2;
<FORM ACTION="$PUT">$frm
<TABLE BORDER=3 BGCOLOR=GRAY>
<TR><TD>
 <TR>
 <TD>${F}$T_type</TD>
 <TD>${F}<INPUT NAME="T_name" SIZE=18 VALUE="$O_name"></TD>
 </TR>
 <TR><TD><FONT SIZE=-1>Comment:</FONT></TD><TD><B><TEXTAREA WRAP="VIRTUAL" NAME="T_comment" COLS=50 ROWS=3 >$N_comment</TEXTAREA></B></TD></TR>
 <TR><TD COLSPAN=2 ALIGN=LEFT><INPUT TYPE="RESET" VALUE="Clean"><INPUT TYPE=SUBMIT NAME="PUTL" VALUE="Write  journal"></TD></TR>
 </TABLE>
<INPUT TYPE="HIDDEN" NAME="op" VALUE="GETL.sett">
</TD></TR>
</TABLE>
</FORM>
EOFT2
};

#
#     
# send_message(SUBJ,RCPT,TEXT)
sub send_message {
my ($subj, $addr, $txt) = @_;
    $addr =~ s/[;><|&]/./g;
    if ( open(MAIL,"|$Mail_cmd $addr") ) {
	print MAIL <<EOM;
Subject: Operator ($ENV{"REMOTE_USER"}) writes $subj
To: $addr
$Mail_header

-----------------
$txt
-----------------
EOM
	close(MAIL);
	print "<H4>The copy of the massage have been sent to  $addr</H4>";
    };
};

