#!/bin/sh
#
# Check access modes for ALL 'snmpstatd' directories and files
# run once / day
STAT="/var/stat/STAT"
BIN="/usr/local/bin"
USER=monitor
GRP=noc
#
cd $BIN || exec false
#
chown ${USER}  kill snmpstatd
chgrp ${GRP}   kill snmpstatd
chmod u+s,g+rx,o-rx kill snmpstatd
#
cd $STAT || exit 1
find . -print | xargs chown ${USER}
for i in *
do
test -d $i && chmod ug+w,o-w $i
done
cd $STAT
chown monitor * .
